-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--
-- Serveur: localhost
-- Généré le : Mar 14 Avril 2009 à 18:43
-- Version du serveur: 5.0.51
-- Version de PHP: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de données: `ffcanoe`
--
CREATE DATABASE `ffcanoe` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE `ffcanoe`;

-- --------------------------------------------------------

--
-- Structure de la table `Activite`
--

CREATE TABLE `Activite` (
  `Code` char(8) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Activite`
--

INSERT INTO `Activite` (`Code`, `Libelle`) VALUES
('DES', 'Descente'),
('FRE', 'Freestyle'),
('MAR', 'Marathon'),
('MER', 'Merathon'),
('SLA', 'Slalom'),
('CHA-CMB', 'Challenge et Combiné');

-- --------------------------------------------------------

--
-- Structure de la table `Age`
--

CREATE TABLE `Age` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  `Age_min` int(11) NOT NULL default '0',
  `Age_max` int(11) NOT NULL default '0',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Age`
--

INSERT INTO `Age` (`Code`, `Libelle`, `Age_min`, `Age_max`, `Officiel`, `Reserve`) VALUES
('B', 'Benjamin', 11, 12, 'O', NULL),
('C', 'Cadet', 15, 16, 'O', NULL),
('J', 'Junior', 17, 18, 'O', NULL),
('M', 'Minime', 13, 14, 'O', NULL),
('P', 'Poussin', 9, 10, 'O', NULL),
('S', 'Senior', 19, 39, 'O', NULL),
('V', 'Vétéran', 35, 99, 'O', NULL),
('V1', 'Vétéran 1', 35, 39, 'O', NULL),
('V2', 'Vétéran 2', 40, 44, 'O', NULL),
('V3', 'Vétéran 3', 45, 49, 'O', NULL),
('V4', 'Vétéran 4', 50, 54, 'N', NULL),
('V5', 'Vétéran 5', 55, 99, 'N', NULL),
('V1-2', 'Vétéran 1 et 2', 35, 44, 'N', NULL),
('V3+', 'Vétéran', 45, 99, 'N', NULL),
('V2+', 'Vétéran 2+', 40, 99, 'N', NULL),
('V4+', 'Vétéran 4+', 50, 99, 'N', NULL),
('V2-3', 'Vétéran 2 et 3', 40, 49, 'N', NULL),
('JE', 'Jeune (- 21 ans)', 19, 21, 'N', NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Base_Version`
--

CREATE TABLE `Base_Version` (
  `Version` int(11) NOT NULL auto_increment,
  `Libelle` char(30) default NULL,
  PRIMARY KEY  (`Version`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=18 ;

--
-- Contenu de la table `Base_Version`
--

INSERT INTO `Base_Version` (`Version`, `Libelle`) VALUES
(2, 'Version 2'),
(3, 'Version 3'),
(4, 'Version 4'),
(5, 'Version 5'),
(6, 'Version 6'),
(7, 'Version 7'),
(8, 'Version 8'),
(9, 'Version 9'),
(10, 'Version 10'),
(11, 'Version 11'),
(12, 'Version 12'),
(13, 'Version 13'),
(14, 'Version 14'),
(17, 'Version 17');

-- --------------------------------------------------------

--
-- Structure de la table `Calcul_Coefficient`
--

CREATE TABLE `Calcul_Coefficient` (
  `Code_activite` char(8) NOT NULL default '',
  `Code_embarcation` char(6) NOT NULL default '',
  `CI` double NOT NULL default '0',
  `Mode_calcul` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Code_activite`,`Code_embarcation`,`Mode_calcul`),
  KEY `Fk_Calcul_Coefficient_With_Embarcation_1` (`Code_embarcation`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Calcul_Coefficient`
--

INSERT INTO `Calcul_Coefficient` (`Code_activite`, `Code_embarcation`, `CI`, `Mode_calcul`) VALUES
('DES', 'C1H', 1, 0),
('DES', 'C1H', 1, 1),
('DES', 'C2H', 1, 0),
('DES', 'C2H', 1, 1),
('DES', 'C2M', 1, 0),
('DES', 'C2M', 1, 1),
('DES', 'K1D', 1, 0),
('DES', 'K1D', 1, 1),
('DES', 'K1H', 1, 0),
('DES', 'K1H', 1, 1),
('MER', 'K1D', 1.15, 0),
('MER', 'K1H', 1, 0),
('MER', 'K2D', 1.05, 0),
('MER', 'K2H', 0.95, 0),
('MER', 'K2M', 1.05, 0),
('MER', 'V1D', 1.35, 0),
('MER', 'V1H', 1.2, 0),
('MER', 'V6', 0.9, 0),
('MER', 'V6D', 1, 0),
('MER', 'V6H', 0.9, 0),
('SLA', 'C1H', 1.05, 0),
('SLA', 'C2H', 1.1, 0),
('SLA', 'C2M', 1.18, 0),
('SLA', 'K1D', 1.13, 0),
('SLA', 'K1H', 1, 0),
('DES', 'C1D', 1, 0),
('DES', 'C1D', 1, 1),
('DES', 'C2D', 1, 0),
('DES', 'C2D', 1, 1),
('MER', 'V6J', 0.9, 0),
('SLA', 'C1D', 1.18, 0),
('SLA', 'C2D', 1.25, 0);

-- --------------------------------------------------------

--
-- Structure de la table `Categorie`
--

CREATE TABLE `Categorie` (
  `Code` char(10) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  `Biplace` int(11) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Categorie`
--

INSERT INTO `Categorie` (`Code`, `Libelle`, `Officiel`, `Reserve`, `Biplace`) VALUES
('C1H', 'Canoë Monoplace Homme', 'O', NULL, NULL),
('C1HB', 'Canoë Monoplace Homme Benjamin', 'N', NULL, NULL),
('C1HC', 'Canoë Monoplace Homme Cadet', 'O', NULL, NULL),
('C1HJ', 'Canoë Monoplace Homme Junior', 'O', NULL, NULL),
('C1HM', 'Canoë Monoplace Homme Minime', 'N', NULL, NULL),
('C1HP', 'Canoë Monoplace Homme Poussin', 'N', NULL, NULL),
('C1HS', 'Canoë Monoplace Homme Senior', 'O', NULL, NULL),
('C1HV', 'Canoë Monoplace Homme Vétéran', 'O', NULL, NULL),
('C2H', 'Canoë Biplace Homme', 'O', NULL, NULL),
('C2HB', 'Canoë Biplace Homme Benjamin', 'N', NULL, NULL),
('C2HC', 'Canoë Biplace Homme Cadet', 'O', NULL, NULL),
('C2HJ', 'Canoë Biplace Homme Junior', 'O', NULL, NULL),
('C2HM', 'Canoë Biplace Homme Minime', 'N', NULL, NULL),
('C2HP', 'Canoë Biplace Homme Poussin', 'N', NULL, NULL),
('C2HS', 'Canoë Biplace Homme Senior', 'O', NULL, NULL),
('C2HV', 'Canoë Biplace Homme Vétéran', 'O', NULL, NULL),
('C2M', 'Canoë Biplace Mixte', 'O', NULL, NULL),
('C2MB', 'Canoë Biplace Mixte Benjamin', 'N', NULL, NULL),
('C2MC', 'Canoë Biplace Mixte Cadet', 'O', NULL, NULL),
('C2MJ', 'Canoë Biplace Mixte Junior', 'O', NULL, NULL),
('C2MM', 'Canoë Biplace Mixte Minime', 'N', NULL, NULL),
('C2MP', 'Canoë Biplace Mixte Poussin', 'N', NULL, NULL),
('C2MS', 'Canoë Biplace Mixte Senior', 'O', NULL, NULL),
('C2MV', 'Canoë Biplace Mixte Vétéran', 'O', NULL, NULL),
('EC1', 'Canoë Monoplace Homme', 'N', NULL, NULL),
('EC1B', 'Canoë Monoplace Homme Benjamin', 'N', NULL, NULL),
('EC1C', 'Canoë Monoplace Homme Cadet', 'N', NULL, NULL),
('EC1J', 'Canoë Monoplace Homme Junior', 'N', NULL, NULL),
('EC1M', 'Canoë Monoplace Homme Minime', 'N', NULL, NULL),
('EC1P', 'Canoë Monoplace Homme Poussin', 'N', NULL, NULL),
('EC1S', 'Canoë Monoplace Homme Senior', 'N', NULL, NULL),
('EC1V', 'Canoë Monoplace Homme Vétéran', 'N', NULL, NULL),
('EC2', 'Canoë Biplace Homme', 'N', NULL, NULL),
('EC2B', 'Canoë Biplace Homme Benjamin', 'N', NULL, NULL),
('EC2C', 'Canoë Biplace Homme Cadet', 'N', NULL, NULL),
('EC2J', 'Canoë Biplace Homme Junior', 'N', NULL, NULL),
('EC2M', 'Canoë Biplace Homme Minime', 'N', NULL, NULL),
('EC2P', 'Canoë Biplace Homme Poussin', 'N', NULL, NULL),
('EC2S', 'Canoë Biplace Homme Senior', 'N', NULL, NULL),
('EC2V', 'Canoë Biplace Homme Vétéran', 'N', NULL, NULL),
('EKD', 'Kayak Monoplace Dame', 'N', NULL, NULL),
('EKDB', 'Kayak Monoplace Dame Benjamin', 'N', NULL, NULL),
('EKDC', 'Kayak Monoplace Dame Cadet', 'N', NULL, NULL),
('EKDJ', 'Kayak Monoplace Dame Junior', 'N', NULL, NULL),
('EKDM', 'Kayak Monoplace Dame Minime', 'N', NULL, NULL),
('EKDP', 'Kayak Monoplace Dame Poussin', 'N', NULL, NULL),
('EKDS', 'Kayak Monoplace Dame Senior', 'N', NULL, NULL),
('EKDV', 'Kayak Monoplace Dame Vétéran', 'N', NULL, NULL),
('EKH', 'Kayak Monoplace Homme', 'N', NULL, NULL),
('EKHB', 'Kayak Monoplace Homme Benjamin', 'N', NULL, NULL),
('EKHC', 'Kayak Monoplace Homme Cadet', 'N', NULL, NULL),
('EKHJ', 'Kayak Monoplace Homme Junior', 'N', NULL, NULL),
('EKHM', 'Kayak Monoplace Homme Minime', 'N', NULL, NULL),
('EKHP', 'Kayak Monoplace Homme Poussin', 'N', NULL, NULL),
('EKHS', 'Kayak Monoplace Homme Senior', 'N', NULL, NULL),
('EKHV', 'Kayak Monoplace Homme Vétéran', 'N', NULL, NULL),
('INV', 'Invités', 'N', NULL, NULL),
('K1D', 'Kayak Monoplace Dame', 'O', NULL, NULL),
('K1DB', 'Kayak Monoplace Dame Benjamin', 'N', NULL, NULL),
('K1DC', 'Kayak Monoplace Dame Cadet', 'O', NULL, NULL),
('K1DJ', 'Kayak Monoplace Dame Junior', 'O', NULL, NULL),
('K1DM', 'Kayak Monoplace Dame Minime', 'N', NULL, NULL),
('K1DP', 'Kayak Monoplace Dame Poussin', 'N', NULL, NULL),
('K1DS', 'Kayak Monoplace Dame Senior', 'O', NULL, NULL),
('K1DV', 'Kayak Monoplace Dame Vétéran', 'O', NULL, NULL),
('K1H', 'Kayak Monoplace Homme', 'O', NULL, NULL),
('K1HB', 'Kayak Monoplace Homme Benjamin', 'N', NULL, NULL),
('K1HC', 'Kayak Monoplace Homme Cadet', 'O', NULL, NULL),
('K1HJ', 'Kayak Monoplace Homme Junior', 'O', NULL, NULL),
('K1HM', 'Kayak Monoplace Homme Minime', 'N', NULL, NULL),
('K1HP', 'Kayak Monoplace Homme Poussin', 'N', NULL, NULL),
('K1HS', 'Kayak Monoplace Homme Senior', 'O', NULL, NULL),
('K1HV', 'Kayak Monoplace Homme Vétéran', 'O', NULL, NULL),
('K1HV1', 'Kayak Monoplace Homme V1', 'O', NULL, NULL),
('K1HV2', 'Kayak Monoplace Homme V2', 'O', NULL, NULL),
('K1HV3', 'Kayak Monoplace Homme V3', 'O', NULL, NULL),
('K2D', 'Kayak Biplace Dame', 'O', NULL, NULL),
('K2DB', 'Kayak Biplace Dame Benjamin', 'N', NULL, NULL),
('K2DC', 'Kayak Biplace Dame Cadet', 'O', NULL, NULL),
('K2DJ', 'Kayak Biplace Dame Junior', 'O', NULL, NULL),
('K2DM', 'Kayak Biplace Dame Minime', 'N', NULL, NULL),
('K2DP', 'Kayak Biplace Dame Poussin', 'N', NULL, NULL),
('K2DS', 'Kayak Biplace Dame Senior', 'O', NULL, NULL),
('K2DV', 'Kayak Biplace Dame Vétéran', 'O', NULL, NULL),
('K2H', 'Kayak Biplace Homme', 'O', NULL, NULL),
('K2HB', 'Kayak Biplace Homme Benjamin', 'N', NULL, NULL),
('K2HC', 'Kayak Biplace Homme Cadet', 'O', NULL, NULL),
('K2HJ', 'Kayak Biplace Homme Junior', 'O', NULL, NULL),
('K2HM', 'Kayak Biplace Homme Minime', 'N', NULL, NULL),
('K2HP', 'Kayak Biplace Homme Poussin', 'N', NULL, NULL),
('K2HS', 'Kayak Biplace Homme Senior', 'O', NULL, NULL),
('K2HV', 'Kayak Biplace Homme Vétéran', 'O', NULL, NULL),
('K2M', 'Kayak Biplace Mixte', 'O', NULL, NULL),
('K2MB', 'Kayak Biplace Mixte Benjamin', 'N', NULL, NULL),
('K2MC', 'Kayak Biplace Mixte Cadet', 'O', NULL, NULL),
('K2MJ', 'Kayak Biplace Mixte Junior', 'O', NULL, NULL),
('K2MM', 'Kayak Biplace Mixte Minime', 'N', NULL, NULL),
('K2MP', 'Kayak Biplace Mixte Poussin', 'N', NULL, NULL),
('K2MS', 'Kayak Biplace Mixte Senior', 'O', NULL, NULL),
('K2MV', 'Kayak Biplace Mixte Vétéran', 'O', NULL, NULL),
('NAD', 'Nageuse Dame', 'N', NULL, NULL),
('NADC', 'Nageuse Dame Cadette', 'N', NULL, NULL),
('NADJ', 'Nageuse Dame Junior', 'N', NULL, NULL),
('NADS', 'Nageuse Dame Senior', 'N', NULL, NULL),
('NADV', 'Nageuse Dame Vétéran', 'N', NULL, NULL),
('NAH', 'Nageur Homme', 'N', NULL, NULL),
('NAHC', 'Nageur Homme Cadet', 'N', NULL, NULL),
('NAHJ', 'Nageur Homme Junior', 'N', NULL, NULL),
('NAHS', 'Nageur Homme Senior', 'N', NULL, NULL),
('NAHV', 'Nageur Homme Vétéran', 'N', NULL, NULL),
('OUV', 'Ouvreur', 'N', NULL, NULL),
('V1', 'VA''a 1', 'O', NULL, NULL),
('V1D', 'VA''a 1 Dame', 'O', NULL, NULL),
('V1DC', 'VA''a 1 Dame Cadette', 'O', NULL, NULL),
('V1DJ', 'VA''a 1 Dame Junior', 'O', NULL, NULL),
('V1DS', 'VA''a 1 Dame Senior', 'O', NULL, NULL),
('V1DV', 'VA''a 1 Dame Vétéran', 'O', NULL, NULL),
('V1H', 'VA''a 1 Homme', 'O', NULL, NULL),
('V1HC', 'VA''a 1 Homme Cadet', 'O', NULL, NULL),
('V1HJ', 'VA''a 1 Homme Junior', 'O', NULL, NULL),
('V1HS', 'VA''a 1 Homme Senior', 'O', NULL, NULL),
('V1HV', 'VA''a 1 Homme Vétéran', 'O', NULL, NULL),
('V6', 'VA''a 6', 'O', NULL, NULL),
('V6D', 'VA''a 6 Dame', 'O', NULL, NULL),
('V6H', 'VA''a 6 Homme', 'O', NULL, NULL),
('V6M', 'VA''a 6 Mixte', 'O', NULL, NULL),
('C1D', 'Canoë Monoplace Dame', 'O', NULL, NULL),
('C2D', 'Canoë Biplace Dame', 'O', NULL, NULL),
('C1DB', 'Canoë Monoplace Dame Benjamin', 'N', NULL, NULL),
('C2DB', 'Canoë Biplace Dame Benjamin', 'N', NULL, NULL),
('C1DC', 'Canoë Monoplace Dame Cadet', 'O', NULL, NULL),
('C2DC', 'Canoë Biplace Dame Cadet', 'O', NULL, NULL),
('C1DJ', 'Canoë Monoplace Dame Junior', 'O', NULL, NULL),
('C2DJ', 'Canoë Biplace Dame Junior', 'O', NULL, NULL),
('C1DM', 'Canoë Monoplace Dame Minime', 'N', NULL, NULL),
('C2DM', 'Canoë Biplace Dame Minime', 'N', NULL, NULL),
('C1DP', 'Canoë Monoplace Dame Poussin', 'N', NULL, NULL),
('C2DP', 'Canoë Biplace Dame Poussin', 'N', NULL, NULL),
('C1DS', 'Canoë Monoplace Dame Senior', 'O', NULL, NULL),
('C2DS', 'Canoë Biplace Dame Senior', 'O', NULL, NULL),
('C1DV', 'Canoë Monoplace Dame Vétéran', 'O', NULL, NULL),
('C2DV', 'Canoë Biplace Dame Vétéran', 'O', NULL, NULL),
('V6J', 'VA''a 6 Jeune -21ans', 'O', NULL, NULL),
('C1H1V2', 'Canoë Monoplace Homme V1 et V2', 'O', NULL, NULL),
('C1HV1', 'Canoë Monoplace Homme V1', 'O', NULL, NULL),
('C1HV2', 'Canoë Monoplace Homme V2', 'O', NULL, NULL),
('C1HV2+', 'Canoë Monoplace Homme V2 et +', 'O', NULL, NULL),
('C1HV3', 'Canoë Monoplace Homme V3', 'O', NULL, NULL),
('C1HV4', 'Canoë Monoplace Homme V4', 'O', NULL, NULL),
('C1HV5', 'Canoë Monoplace Homme V5', 'O', NULL, NULL),
('C2HV1', 'Canoë Biplace Homme V1', 'O', NULL, NULL),
('C2HV2', 'Canoë Biplace Homme V2', 'O', NULL, NULL),
('C2HV3', 'Canoë Biplace Homme V3', 'O', NULL, NULL),
('C2HV4', 'Canoë Biplace Homme V4', 'O', NULL, NULL),
('C2HV5', 'Canoë Biplace Homme V5', 'O', NULL, NULL),
('K1DV1', 'Kayak Monoplace Dame V1', 'O', NULL, NULL),
('K1DV2', 'Kayak Monoplace Dame V2', 'O', NULL, NULL),
('K1DV3', 'Kayak Monoplace Dame V3', 'O', NULL, NULL),
('K1DV4', 'Kayak Monoplace Dame V4', 'O', NULL, NULL),
('K1DV5', 'Kayak Monoplace Dame V5', 'O', NULL, NULL),
('K1H1V2', 'Kayak Monoplace Homme V1 et V2', 'O', NULL, NULL),
('K1H2V3', 'Kayak Monoplace Homme V2 et V3', 'O', NULL, NULL),
('K1HV2+', 'Kayak Monoplace Homme V2 et +', 'O', NULL, NULL),
('K1HV3+', 'Kayak Monoplace Homme V3 et +', 'O', NULL, NULL),
('K1HV4', 'Kayak Monoplace Homme V4', 'O', NULL, NULL),
('K1HV4+', 'Kayak Monoplace Homme V4 et +', 'O', NULL, NULL),
('K1HV5', 'Kayak Monoplace Homme V5', 'O', NULL, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Club`
--

CREATE TABLE `Club` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(100) NOT NULL default '',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  `Code_comite_dep` char(6) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Club`
--

INSERT INTO `Club` (`Code`, `Libelle`, `Officiel`, `Reserve`, `Code_comite_dep`) VALUES
('0106', 'ASS. SPORT. ET CULTURELLE CANOE KAYAK', 'O', NULL, '0100'),
('0107', 'EAUX VIVES OYONNAX C.K.', 'O', NULL, '0100'),
('0109', 'C.K. ST MAURICE GOURDANS', 'O', NULL, '0100'),
('0111', 'BOURG CANOE KAYAK EAUX VIVES', 'O', NULL, '0100'),
('0117', 'AIN RAID AVENTURE CANOE KAYAK', 'O', NULL, '0100'),
('0203', 'ST QUENTIN CANOE KAYAK', 'O', NULL, '0200'),
('0204', 'A.S.C.R. RIBEMONT', 'O', NULL, '0200'),
('0208', 'CANOE CLUB DE GUISE', 'O', NULL, '0200'),
('0211', 'C.K. PLEIN AIR DE CHAUNY', 'O', NULL, '0200'),
('0213', 'OMOIS CANOE KAYAK', 'O', NULL, '0200'),
('0305', 'CANOE NATURE SIOULE ET BOUBLE', 'O', NULL, '0300'),
('0306', 'CANOE KAYAK CLUB VICHY', 'O', NULL, '0300'),
('0310', 'CK VALLEE DE MONTLUCON', 'O', NULL, '0300'),
('0502', 'CANOE KAYAK CLUB BRIANCONNAIS', 'O', NULL, '0500'),
('0503', 'CHAMPSAUR CANOE KAYAK', 'O', NULL, '0500'),
('0504', 'EAU VIVE EMBRUN', 'O', NULL, '0500'),
('0505', 'CLUB CANOE KAYAK ALPES DURANCE', 'O', NULL, '0500'),
('0506', 'CLUB DE CANOE-KAYAK DES ECRINS', 'O', NULL, '0500'),
('0512', 'BRIANCON FAMILY KAYAK', 'O', NULL, '0500'),
('0513', 'LA PAGAIE SAUVAGE DU GUILLESTROIS', 'O', NULL, '0500'),
('0605', 'C.O.V. VALBONNE', 'O', NULL, '0600'),
('0606', 'SPCOC LA COLLE SUR LOUP', 'O', NULL, '0600'),
('0609', 'VAR MER STADE LAURENTIN', 'O', NULL, '0600'),
('0613', 'CANOE KAYAK CLUB DE ROYA', 'O', NULL, '0600'),
('0702', 'CANOE KAYAK CLUB BOURGUESAN', 'O', NULL, '0700'),
('0705', 'EYRIEUX CANOE KAYAK', 'O', NULL, '0700'),
('0708', 'V.P.A. PONT D''ARC', 'O', NULL, '0700'),
('0710', 'CK DES TROIS VALLEES', 'O', NULL, '0700'),
('0714', 'CLUB CANOE KAYAK DES GORGES DE L''ARDECHE', 'O', NULL, '0700'),
('0716', 'CANOE KAYAK CLUB DE L''AUZON', 'O', NULL, '0700'),
('0801', 'CANOE KAYAK DU PAYS SEDANAIS', 'O', NULL, '0800'),
('0804', 'CANOE KAYAK VAL D''ARDENNES', 'O', NULL, '0800'),
('0805', 'SPORTS NAUTIQUES ASFELD', 'O', NULL, '0800'),
('0910', 'HAUT COUSERANS KAYAK CLUB', 'O', NULL, '0900'),
('0911', 'CANOE KAYAK SAVERDUN', 'O', NULL, '0900'),
('0912', 'FOIX CANOE KAYAK EAU VIVE', 'O', NULL, '0900'),
('1003', 'M.J.C. MAISON POUR TOUS ROMILLY', 'O', NULL, '1000'),
('1004', 'CLUB NAUTIQUE AUBOIS', 'O', NULL, '1000'),
('1007', 'AEPA CK - CHAPPES', 'O', NULL, '1000'),
('1109', 'ASS. H2 AUDE', 'O', NULL, '1100'),
('1115', 'CLUB CANOE KAYAK LIMOUXIN', 'O', NULL, '1100'),
('1201', 'M.J.C. RODEZ CLUB CANOE KAYAK', 'O', NULL, '1200'),
('1206', 'CK M J C MILLAU', 'O', NULL, '1200'),
('1302', 'ETOILE SPORTIVE ENTRESSEN', 'O', NULL, '1300'),
('1306', 'MARSEILLE MAZARGUES CANOE KAYAK', 'O', NULL, '1300'),
('1320', 'FOS CANOE KAYAK', 'O', NULL, '1300'),
('1326', 'CLUB DE CANOE KAYAK DURANCE LUBERON', 'O', NULL, '1300'),
('1401', 'USPCK ST PIERRE S/ DIVES', 'O', NULL, '1400'),
('1404', 'CANOE CLUB CAENNAIS', 'O', NULL, '1400'),
('1409', 'FOYER RURAL PONT D''OUILLY', 'O', NULL, '1400'),
('1418', 'KAYAK CLUB TROUVILLE LISIEUX', 'O', NULL, '1400'),
('1503', 'ASS. DE LA VALLEE D''OLT', 'O', NULL, '1500'),
('1603', 'CSA RUELLE CANOE KAYAK', 'O', NULL, '1600'),
('1604', 'COGNAC CANOE KAYAK', 'O', NULL, '1600'),
('1606', 'C.J.M. MONTIGNAC', 'O', NULL, '1600'),
('1607', 'FOYER LOISIRS MANSLOIS', 'O', NULL, '1600'),
('1608', 'CANOE KAYAK JARNAC SPORTS', 'O', NULL, '1600'),
('1609', 'AMICALE LAIQUE PONTOUVRE', 'O', NULL, '1600'),
('1611', 'CANOE KAYAK AUBETERRE', 'O', NULL, '1600'),
('1612', 'S.C ANGOULEME CANOE KAYAK', 'O', NULL, '1600'),
('1614', 'CHARENTE LIMOUSINE NAUTIQUE', 'O', NULL, '1600'),
('1617', 'AILANCK VIBRAC', 'O', NULL, '1600'),
('1620', 'TARDOIRE CANOE KAYAK', 'O', NULL, '1600'),
('1702', 'FOYER DES JEUNES D/SAUJON', 'O', NULL, '1700'),
('1704', 'KAYAK OCEAN ROCHELAIS', 'O', NULL, '1700'),
('1705', 'KAYAK CLUB ANGERIEN', 'O', NULL, '1700'),
('1709', 'CCANOE KAYAK DOMPIERRE SUR CHARENTE', 'O', NULL, '1700'),
('1712', 'CANOE KAYAK ROCHEFORTAIS', 'O', NULL, '1700'),
('1803', 'CLUB POPEYE FLORENTAIS', 'O', NULL, '1800'),
('1804', 'CANOE KAYAK CLUB DE MEHUN', 'O', NULL, '1800'),
('1807', 'ASS. NAUTIQUE VIERZON', 'O', NULL, '1800'),
('1816', 'CHATEAUNEUF PAGAIE AVENTURE', 'O', NULL, '1800'),
('1904', 'A.D.P.A. CK EAUX VIVES', 'O', NULL, '1900'),
('1907', 'KAYAK CLUB DE TULLE', 'O', NULL, '1900'),
('1908', 'CANOE KAYAK UZERCHE', 'O', NULL, '1900'),
('1911', 'HAUTE CORREZE KAYAK CLUB', 'O', NULL, '1900'),
('1913', 'TREIGNAC CANOE-KAYAK', 'O', NULL, '1900'),
('1914', 'ASSOC. SPORTIVE DE CANOE ET KAYAK MALEMORTOIS', 'O', NULL, '1900'),
('1915', 'ARGENTAT BEAULIEU CANOE KAYAK', 'O', NULL, '1900'),
('2106', 'C.K. ETOILE AUXONNAISE', 'O', NULL, '2100'),
('2115', 'ASS SPORTIVE CK LES ALLIGATORS', 'O', NULL, '2100'),
('2202', 'CLUB MJC ST BRIEUC C.K.', 'O', NULL, '2200'),
('2205', 'CLUB NAUTIQUE PONTRIEUX', 'O', NULL, '2200'),
('2206', 'LA ROCHE DERRIEN CANOE KAYAK', 'O', NULL, '2200'),
('2208', 'CLUB CANOE KAYAK GUERLEDAN', 'O', NULL, '2200'),
('2209', 'CANOE CLUB DU LIE', 'O', NULL, '2200'),
('2210', 'LANNION CANOE KAYAK', 'O', NULL, '2200'),
('2211', 'C.K.C. GUINGAMPAIS', 'O', NULL, '2200'),
('2212', 'CLUB CANOE KAYAK DE LA RANCE', 'O', NULL, '2200'),
('2214', 'C.K.C PLANCOET', 'O', NULL, '2200'),
('2236', 'CIDERAL', 'O', NULL, '2200'),
('2301', 'CLUB CANOE KAYAK AUBUSSON', 'O', NULL, '2300'),
('2403', 'UNION SPORTIVE NEUVICOISE DE CANOE KAYAK', 'O', NULL, '2400'),
('2410', 'GALO PORT SAINTE FOY', 'O', NULL, '2400'),
('2412', 'CASTELNAUD EN PERIGORD KC', 'O', NULL, '2400'),
('2415', 'A.L. MARSAC SUR L''ISLE', 'O', NULL, '2400'),
('2417', 'ALP GNP PERIGUEUX', 'O', NULL, '2400'),
('2502', 'LA GAULOISE CK MONTBELIARD', 'O', NULL, '2500'),
('2506', 'CANOE KAYAK PONTARLIER', 'O', NULL, '2500'),
('2508', 'ROCHE CANOE KAYAK', 'O', NULL, '2500'),
('2514', 'C.K. AUDINCOURTOIS', 'O', NULL, '2500'),
('2521', 'AUDINCOURT ACTION EAUX VIVES', 'O', NULL, '2500'),
('2522', 'MPT DE PONT DE ROIDE', 'O', NULL, '2500'),
('2526', 'CANOE KAYAK VILLERS LE LAC', 'O', NULL, '2500'),
('2702', 'CANOE KAYAK CLUB BRIONNE', 'O', NULL, '2700'),
('2705', 'LES CASTORS RISLOIS CK PONT-AUDEMER', 'O', NULL, '2700'),
('2708', 'CLUB SPORTIF BEAUMONTAIS', 'O', NULL, '2700'),
('2711', 'VDR PAGAIE PASSION', 'O', NULL, '2700'),
('2712', 'CANOE KAYAK VAL DE RISLE', 'O', NULL, '2700'),
('2801', 'ASS. ESTIENNE CANOE KAYAK', 'O', NULL, '2800'),
('2803', 'CANOE KAYAK BONNEVALAIS', 'O', NULL, '2800'),
('2805', 'CLUB CANOE KAYAK DUNOIS', 'O', NULL, '2800'),
('2903', 'CK DE QUIMPER CORNOUAILLE', 'O', NULL, '2900'),
('2904', 'CANOE KAYAK DE QUIMPERLE', 'O', NULL, '2900'),
('2907', 'CLUB NAUTIQUE DE PLEYBEN', 'O', NULL, '2900'),
('2909', 'CANOE KAYAK BRESTOIS', 'O', NULL, '2900'),
('2912', 'LES ALLIGATORS - LANDERNEAU', 'O', NULL, '2900'),
('2920', 'C.K. LA PAGAIE AVEN', 'O', NULL, '2900'),
('3003', 'KAYAK CLUB COMPSOIS', 'O', NULL, '3000'),
('3005', 'CANOE KAYAK CLUB NIMES', 'O', NULL, '3000'),
('3008', 'CANOE KAYAK CLUB BESSEGES', 'O', NULL, '3000'),
('3010', 'CANOE KAYAK CLUB GRAU DU ROI', 'O', NULL, '3000'),
('3013', 'CANOE KAYAK DES CEVENNES', 'O', NULL, '3000'),
('3102', 'CANOE KAYAK TOULOUSAIN', 'O', NULL, '3100'),
('3105', 'VENERQUE EAUX VIVES', 'O', NULL, '3100'),
('3109', 'CANOE KAYAK CLUB ANTIGNAC', 'O', NULL, '3100'),
('3112', 'MURET OLYMPIQUE C.K.', 'O', NULL, '3100'),
('3205', 'E.N.S. AUCH', 'O', NULL, '3200'),
('3208', 'CLUB MIRANDAIS DE CANOE KAYAK', 'O', NULL, '3200'),
('3310', 'E.N.B.C.K. BORDEAUX', 'O', NULL, '3300'),
('3311', 'CANOE KAYAK CLUB LE TEICH', 'O', NULL, '3300'),
('3315', 'C.C.K. BERNOS BEAULAC', 'O', NULL, '3300'),
('3318', 'BOMMES NAUTIQUE CK', 'O', NULL, '3300'),
('3327', 'CKC ST SEURIN SUR L''ISLE', 'O', NULL, '3300'),
('3403', 'A.R.R. MONS LA TRIVALLE', 'O', NULL, '3400'),
('3405', 'CANOE KAYAK CLUB CESSENON', 'O', NULL, '3400'),
('3406', 'CANOE KAYAK BITERROIS', 'O', NULL, '3400'),
('3407', 'CK MONTPELLIER UNIVERSITE', 'O', NULL, '3400'),
('3411', 'PALAVAS LES FLOTS C.K.', 'O', NULL, '3400'),
('3418', 'GIGNAC CANOE KAYAK', 'O', NULL, '3400'),
('3421', 'MONTPELLIER EAUX VIVES', 'O', NULL, '3400'),
('3501', 'KAYAK CLUB PONT REAN', 'O', NULL, '3500'),
('3503', 'KAYAK CLUB DE RENNES', 'O', NULL, '3500'),
('3504', 'CANOE KAYAK REDONNAIS', 'O', NULL, '3500'),
('3506', 'C.K.C.I.R. ST GREGOIRE', 'O', NULL, '3500'),
('3507', 'CANOE KAYAK DU PAYS DE BROCELIANDE', 'O', NULL, '3500'),
('3512', 'CANOE KAYAK CLUB ACIGNE', 'O', NULL, '3500'),
('3517', 'CORSAIRES MALOUIN', 'O', NULL, '3500'),
('3522', 'ASCK POISSONS VOLANTS', 'O', NULL, '3500'),
('3528', 'CANOE KAYAK CLUB DES TROIS RIVIERES', 'O', NULL, '3500'),
('3602', 'CANOE KAYAK CLUB LE BLANC', 'O', NULL, '3600'),
('3604', 'TOURNON NAUTIQUE', 'O', NULL, '3600'),
('3703', 'VAL DE L''INDRE CANOE KAYAK', 'O', NULL, '3700'),
('3704', 'C.O.C.C.K. CHINON', 'O', NULL, '3700'),
('3707', 'CANOE KAYAK DE DESCARTES', 'O', NULL, '3700'),
('3803', 'CLUB NAUTIQUE DE LA PLATIERE', 'O', NULL, '3800'),
('3804', 'CLUB CANOE KAYAK VIENNE', 'O', NULL, '3800'),
('3808', 'CANOE KAYAK CLUB GRENOBLE', 'O', NULL, '3800'),
('3812', 'GRENOBLE EAUX VIVES', 'O', NULL, '3800'),
('3901', 'CANOE KAYAK DOLOIS', 'O', NULL, '3900'),
('4003', 'C.K. AIRE SUR L''ADOUR', 'O', NULL, '4000'),
('4004', 'CLUB LA PALUE CASTETS', 'O', NULL, '4000'),
('4006', 'ETOILE AMOU CANOE KAYAK', 'O', NULL, '4000'),
('4007', 'STADE MONTOIS', 'O', NULL, '4000'),
('4008', 'FOYER POUR TOUS MEZOS', 'O', NULL, '4000'),
('4009', 'S.A.S.S. CANOE KAYAK', 'O', NULL, '4000'),
('4102', 'C.S.C.L.C. DE SALBRIS', 'O', NULL, '4100'),
('4213', 'BASE DE LOISIRS LOIRE FOREZ', 'O', NULL, '4200'),
('4404', 'C.K. CHATEAU THEBAUD', 'O', NULL, '4400'),
('4405', 'CANOE KAYAK CLISSON', 'O', NULL, '4400'),
('4409', 'GETIGNE CANOE KAYAK', 'O', NULL, '4400'),
('4415', 'S.N.O.S. C.K. ST NAZAIRE', 'O', NULL, '4400'),
('4419', 'CANOE KAYAK DE VERTOU', 'O', NULL, '4400'),
('4421', 'NANTES ATLANTIQUE CANOE KAYAK', 'O', NULL, '4400'),
('4504', 'U.S.M. SARAN CANOE KAYAK', 'O', NULL, '4500'),
('4505', 'U.S. ORLEANS CANOE KAYAK', 'O', NULL, '4500'),
('4514', 'ALLIANCE CK VAL DE LOIRE', 'O', NULL, '4500'),
('4601', 'CLUB DE CANOE KAYAK  DE CAHORS', 'O', NULL, '4600'),
('4603', 'EAU VIVE', 'O', NULL, '4600'),
('4705', 'U.S. TONNEINS C.K.', 'O', NULL, '4700'),
('4707', 'C.K. CALONGES LE MAS', 'O', NULL, '4700'),
('4710', 'MARMANDE KAYAK NATURE', 'O', NULL, '4700'),
('4713', 'CANOE KAYAK CLUB VALLEE DU DROPT', 'O', NULL, '4700'),
('4804', 'CANOE KAYAK CLUB MENDOIS', 'O', NULL, '4800'),
('4905', 'CLUB C.K MONTREUIL JUIGNE', 'O', NULL, '4900'),
('4906', 'A.A.E.E.C LES PONTS DE CE', 'O', NULL, '4900'),
('4907', 'CLUB SAUMUROIS C.K.', 'O', NULL, '4900'),
('4909', 'COCK CHOLET', 'O', NULL, '4900'),
('4914', 'F.L.CANOE KAYAK CHALONNES', 'O', NULL, '4900'),
('5004', 'A.S.E.V. CK CONDE S/VIRE', 'O', NULL, '5000'),
('5006', 'CANOE CLUB D''AVRANCHES', 'O', NULL, '5000'),
('5102', 'C.K. DORMANS EAUX LIBRES', 'O', NULL, '5100'),
('5103', 'FJEP BAZANCOURT', 'O', NULL, '5100'),
('5106', 'REIMS OLYMPIQUE C.K.', 'O', NULL, '5100'),
('5108', 'KAYAK CANOE ARGONNAIS', 'O', NULL, '5100'),
('5109', 'SILLERY CHAMPAGNE C.K.', 'O', NULL, '5100'),
('5110', 'K.C. TOURS SUR MARNE', 'O', NULL, '5100'),
('5114', 'CLUB NAUTIQUE DE MARCILLY SUR SEINE', 'O', NULL, '5100'),
('5201', 'NAUTIQUE CHAUMONT CHOIGNE', 'O', NULL, '5200'),
('5302', 'CANOE KAYAK LAVAL', 'O', NULL, '5300'),
('5303', 'J.S.P.A. MAYENNE', 'O', NULL, '5300'),
('5304', 'C.K. CHATEAU GONTIER', 'O', NULL, '5300'),
('5401', 'CANOE KAYAK BLAINVILLE', 'O', NULL, '5400'),
('5406', 'C.C.K. VALLEE DU SANON', 'O', NULL, '5400'),
('5408', 'C.K.C. NANCY TOMBLAINE', 'O', NULL, '5400'),
('5410', 'C.K. ROSIERES AUX SALINES', 'O', NULL, '5400'),
('5411', 'CANOE KAYAK HOMECOURT', 'O', NULL, '5400'),
('5417', 'OMNISPORT FROUARD POMPEY', 'O', NULL, '5400'),
('5505', 'ANCERVILLE-BAR LE DUC', 'O', NULL, '5500'),
('5601', 'FOYER LAIQUE DE LANESTER', 'O', NULL, '5600'),
('5602', 'CANOE KAYAK CLUB DE ROHAN', 'O', NULL, '5600'),
('5603', 'CANOE KAYAK PONTIVYEN', 'O', NULL, '5600'),
('5604', 'CLUB LOISIRS POP. LOCHRIST', 'O', NULL, '5600'),
('5605', 'CANOE KAYAK PLUMELIAU', 'O', NULL, '5600'),
('5609', 'CLUB NAUTIQUE DE BAUD', 'O', NULL, '5600'),
('5611', 'CLUB C.K. MALESTROIT', 'O', NULL, '5600'),
('5613', 'PATRONAGE LAIQUE LORIENT', 'O', NULL, '5600'),
('5614', 'C.K.J.V. AURAY', 'O', NULL, '5600'),
('5617', 'KAYAK CLUB DE VANNES', 'O', NULL, '5600'),
('5619', 'KAYAK CLUB DE BELZ ERDEVEN', 'O', NULL, '5600'),
('5635', 'CLUB NAUTIQUE DE PLOERMELAIS', 'O', NULL, '5600'),
('5704', 'KAYAK CLUB DE METZ', 'O', NULL, '5700'),
('5705', 'C.C.K. SARREGUEMINES', 'O', NULL, '5700'),
('5708', 'CANOE KAYAK DE SARREBOURG', 'O', NULL, '5700'),
('5903', 'ASSOCIATION LA DEULE', 'O', NULL, '5900'),
('6007', 'CANOE KAYAK DE BEAUVAISIS', 'O', NULL, '6000'),
('6009', 'HERMES CANOE KAYAK', 'O', NULL, '6000'),
('6102', 'PATRONAGE LAIQUE ARGENTAN', 'O', NULL, '6100'),
('6103', 'A.J.C.K. ALENCON', 'O', NULL, '6100'),
('6105', 'CLUB DE C.K. LA VARENNE', 'O', NULL, '6100'),
('6201', 'CANOE KAYAK CLUB ST OMER', 'O', NULL, '6200'),
('6205', 'CANOE KAYAK MONTREUIL', 'O', NULL, '6200'),
('6211', 'C.K.C. BEAURAINVILLOIS', 'O', NULL, '6200'),
('6304', 'COURNON CANOE KAYAK CLUB', 'O', NULL, '6300'),
('6401', 'SAINT PEE UNION CLUB', 'O', NULL, '6400'),
('6403', 'ORTHEZ NAUTIQUE C.K.', 'O', NULL, '6400'),
('6411', 'CLUB UNIVERSITAIRE PALOIS PYRENEES EAU VIVE', 'O', NULL, '6400'),
('6414', 'U.S.C. NAY CANOE KAYAK', 'O', NULL, '6400'),
('6415', 'U.S. SAUVETERRE C.K.', 'O', NULL, '6400'),
('6501', 'STADOCESTE TARBAIS C.K.', 'O', NULL, '6500'),
('6502', 'ALCK BAGNERES DE BIGORRE', 'O', NULL, '6500'),
('6503', 'ESQUIMAU K.C. LOURDAIS', 'O', NULL, '6500'),
('6504', 'CANOE KAYAK DES GAVES', 'O', NULL, '6500'),
('6607', 'ARGELES CANOE KAYAK', 'O', NULL, '6600'),
('6701', 'STRASBOURG EAUX VIVES', 'O', NULL, '6700'),
('6708', 'C.K. CLUB BISCHWILLER', 'O', NULL, '6700'),
('6715', 'C.K.C. DE L''ILL SELESTAT', 'O', NULL, '6700'),
('6718', 'ASCPA C.K. STRASBOURG', 'O', NULL, '6700'),
('6801', 'CADPA HUNINGUE', 'O', NULL, '6800'),
('6803', 'C.K. APACH COLMAR', 'O', NULL, '6800'),
('6903', 'CLUB CANOE KAYAK DECINES', 'O', NULL, '6900'),
('6907', 'S.V. VAULX EN VELIN', 'O', NULL, '6900'),
('6908', 'C.K.T.S. VILLEURBANNE', 'O', NULL, '6900'),
('6910', 'CK LYON OULLINS LA MULATIERE', 'O', NULL, '6900'),
('7001', 'PLEIN AIR ET NAUTISME CK VILLERSEXEL', 'O', NULL, '7000'),
('7002', 'SPORTS NAUTIQUES GRAY CK', 'O', NULL, '7000'),
('7003', 'CENTRE NAUTIQUE MONTBOZON', 'O', NULL, '7000'),
('7014', 'CLUB DE CANOE KAYAK CONFLANS PORT', 'O', NULL, '7000'),
('7015', 'VORAY CANOE KAYAK', 'O', NULL, '7000'),
('7106', 'CANOE KAYAK DRACY ST LOUP', 'O', NULL, '7100'),
('7111', 'CHALON SUR SAONE CANOE KAYAK', 'O', NULL, '7100'),
('7203', 'CANOE KAYAK CLUB DU MANS', 'O', NULL, '7200'),
('7206', 'U.S.F. CK LA FLECHE', 'O', NULL, '7200'),
('7208', 'CANOE KAYAK CLUB SABOLIEN', 'O', NULL, '7200'),
('7209', 'CANOE KAYAK CLUB FERTOIS', 'O', NULL, '7200'),
('7301', 'A.S.P.T.T. SAVOIE C.K.', 'O', NULL, '7300'),
('7304', 'CANOE KAYAK HAUTE ISERE', 'O', NULL, '7300'),
('7308', 'LA PLAGNE EAUX VIVES', 'O', NULL, '7300'),
('7310', 'CHAMBERY LE BOURGET CANOE CLUB', 'O', NULL, '7300'),
('7403', 'CANOE KAYAK CLUB D'' ANNECY', 'O', NULL, '7400'),
('7405', 'M.J.C. ANNEMASSE', 'O', NULL, '7400'),
('7406', 'CANOE KAYAK THONON', 'O', NULL, '7400'),
('7505', 'U.S. METRO PARIS CANOE-KAYAK', 'O', NULL, '7500'),
('7601', 'CANOE KAYAK DE CLEON', 'O', NULL, '7600'),
('7604', 'CANOE CLUB NORMAND', 'O', NULL, '7600'),
('7701', 'A.S. CHELLES ET CHEMINOTS', 'O', NULL, '7700'),
('7702', 'BASE CK DE VERDELOT', 'O', NULL, '7700'),
('7704', 'C.K. ST GERMAIN / MORIN', 'O', NULL, '7700'),
('7705', 'TORCY CANOE KAYAK', 'O', NULL, '7700'),
('7708', 'A.D.S.C. ECUELLES', 'O', NULL, '7700'),
('7711', 'CANOE KAYAK DU HAUT MORIN', 'O', NULL, '7700'),
('7712', 'CANOE KAYAK DE COULOMMIERS ET DES ENVIRONS', 'O', NULL, '7700'),
('7714', 'CANOE KAYAK LAGNY', 'O', NULL, '7700'),
('7801', 'A.P.A.Y. RAMBOUILLET', 'O', NULL, '7800'),
('7803', 'ASS. SPORTIVE MANTAISE', 'O', NULL, '7800'),
('7806', 'M.J.C. SARTROUVILLE SECTION CANOE-KAYAK', 'O', NULL, '7800'),
('7903', 'CANOE KAYAK NIORTAIS', 'O', NULL, '7900'),
('8002', 'CLUB NAUTIQUE DE RIVERY', 'O', NULL, '8000'),
('8003', 'PICQUIGNY VIEILLE SOMME', 'O', NULL, '8000'),
('8004', 'CLUB DES JEUNES DE BOVES', 'O', NULL, '8000'),
('8011', 'LOEUILLY CANOE KAYAK', 'O', NULL, '8000'),
('8101', 'ALBI KAYAK CANOE', 'O', NULL, '8100'),
('8102', 'CASTRES BURLATS C.K.', 'O', NULL, '8100'),
('8103', 'C.K. ''LO CAPIAL'' ST JUERY', 'O', NULL, '8100'),
('8108', 'BOSADETOS', 'O', NULL, '8100'),
('8203', 'CLUB CANOE KAYAK DE NEGREPELISSE', 'O', NULL, '8200'),
('8303', 'CLUB NAUTIQUE LA MEDUSE', 'O', NULL, '8300'),
('8305', 'A.D. VAL D''ARGENS CK', 'O', NULL, '8300'),
('8308', 'KAYAK CLUB LE PRADET', 'O', NULL, '8300'),
('8310', 'KAYAK CLUB DE L''ECLUSE', 'O', NULL, '8300'),
('8313', 'VINON SUR VERDON CANOE KAYAK', 'O', NULL, '8300'),
('8402', 'JEUNE CANOE KAYAK AVIGNONNAIS', 'O', NULL, '8400'),
('8403', 'C.K. M.J.C. DE CAVAILLON', 'O', NULL, '8400'),
('8404', 'CLUB CANOE KAYAK L''ISLOIS', 'O', NULL, '8400'),
('8407', 'C.C.K. LA MOTTE MARCOULE', 'O', NULL, '8400'),
('8409', 'LE THOR CANOE KAYAK', 'O', NULL, '8400'),
('8411', 'CANOE KAYAK BOLLENE', 'O', NULL, '8400'),
('8501', 'CANOE KAYAK FONTENAY LE COMTE', 'O', NULL, '8500'),
('8502', 'C.K. MORTAGNE SUR SEVRE', 'O', NULL, '8500'),
('8516', 'CANOE KAYAK DU VAL D''YON', 'O', NULL, '8500'),
('8602', 'CANOE KAYAK CLUB POITEVIN', 'O', NULL, '8600'),
('8604', 'CANOE KAYAK VIVONNE LES PAGAYOUS', 'O', NULL, '8600'),
('8610', 'C.P.A. LA VOULZIE - LATHUS', 'O', NULL, '8600'),
('8612', 'MOUSSAC CANOE KAYAK', 'O', NULL, '8600'),
('8613', 'CANOE KAYAK CLUB DE CHASSENEUIL DU POITOU', 'O', NULL, '8600'),
('8614', 'CHAUVIGNY VALDIVIENNE CANOE KAYAK', 'O', NULL, '8600'),
('8701', 'CANOE KAYAK EYMOUTIERS', 'O', NULL, '8700'),
('8705', 'AIXE CANOE KAYAK', 'O', NULL, '8700'),
('8707', 'CANOE KAYAK CLUB ST VICTURNIEN', 'O', NULL, '8700'),
('8802', 'AS GERARDMER CANOE KAYAK', 'O', NULL, '8800'),
('8803', 'GOLBEY EPINAL ST NABORD', 'O', NULL, '8800'),
('8901', 'OLYMPIC C.K. AUXERRE', 'O', NULL, '8900'),
('8904', 'CANOE KAYAK CLUB SENONAIS', 'O', NULL, '8900'),
('8908', 'LEZINNES CANOE KAYAK', 'O', NULL, '8900'),
('8910', 'AVALLON MORVAN C.K.', 'O', NULL, '8900'),
('9101', 'A.S. CORBEIL- ESSONNES CK', 'O', NULL, '9100'),
('9201', 'ATHLETIC CLUB DE BOULOGNE', 'O', NULL, '9200'),
('9202', 'BAC C.K.', 'O', NULL, '9200'),
('9304', 'CANOE KAYAK NEUILLY', 'O', NULL, '9300'),
('9402', 'CANOE KAYAK CLUB FRANCE', 'O', NULL, '9400'),
('9404', 'JOINVILLE EAUX VIVES', 'O', NULL, '9400'),
('9405', 'S.N.T.M. SAINT MAUR', 'O', NULL, '9400'),
('9407', 'RED STAR CLUB CHAMPIGNY', 'O', NULL, '9400'),
('9506', 'C.K. VAUREAL', 'O', NULL, '9500'),
('9D02', 'NIAGARA CANOE KAYAK CLUB', 'O', NULL, '9D00'),
('9D06', 'KAYAK CLUB SAINT ANDREEN', 'O', NULL, '9D00'),
('9D12', 'KAYAK CLUB DE TAKAMAKA', 'O', NULL, '9D00'),
('7411', 'CANOE KAYAK CLUB SEVRIER', 'O', NULL, '7400'),
('6204', 'BOULOGNE CANOE KAYAK', 'O', NULL, '6200'),
('9204', 'CANOE KAYAK GENNEVILLIERS', 'O', NULL, '9200'),
('5624', 'LE RONCIER C.K.', 'O', NULL, '5600'),
('9B04', 'ASSOCIATION H 2 EAUX', 'O', NULL, '9B00'),
('4303', 'SPORT LOISIRS BRIVOIS', 'O', NULL, '4300'),
('2933', 'ARMOR KAYAK DOUARNENEZ', 'O', NULL, '2900'),
('4506', 'S.M.O.C. ST JEAN DE BRAYE', 'O', NULL, '4500'),
('5910', 'AMICALE LAIQUE DE CAMBRAI', 'O', NULL, '5900'),
('4903', 'CLUB NAUTIQUE BOUCHEMAINE', 'O', NULL, '4900'),
('0611', 'CLUB DE LA MER NICE', 'O', NULL, '0600'),
('4304', 'CANOE KAYAK CLUB LANGEAC', 'O', NULL, '4300'),
('9406', 'UNION SPORTIVE DE CRETEIL', 'O', NULL, '9400'),
('4901', 'CANOE KAYAK CLUB D''ANGERS', 'O', NULL, '4900'),
('5305', 'LAVAL EVASION CK', 'O', NULL, '5300'),
('3902', 'JURA CANOE KAYAK', 'O', NULL, '3900'),
('3206', 'CLUB CANOE KAYAK DE LA SAVE', 'O', NULL, '3200'),
('4403', 'CANOE KAYAK CARQUEFOU', 'O', NULL, '4400'),
('5808', 'M.J.C. IMPHY CANOE KAYAK', 'O', NULL, '5800'),
('4105', 'BASE NAUTIQUE D/COUFLONS', 'O', NULL, '4100'),
('2302', 'KAYAK CLUB GUERET', 'O', NULL, '2300'),
('2229', 'CENTRE NAUTIQUE ET PLEIN AIR D', 'O', NULL, '2200'),
('9A31', 'SAINTE ROSE KAYAK (SECTION CK)', 'O', NULL, '9A00'),
('4704', 'CANOE KAYAK CLUB LAIQUE DE LAR', 'O', NULL, '4700'),
('2601', 'AMICALE  PLEIN AIR TAIN TOURNO', 'O', NULL, '2600'),
('8301', 'CANOE KAYAK 83', 'O', NULL, '8300'),
('7804', 'CLUB CANOE KAYAK VERSAILLES', 'O', NULL, '7800'),
('8206', 'AMICALE LAIQUE MOISSAC TEAM CA', 'O', NULL, '8200'),
('9C05', 'CLUB CK LA PAGAIE', 'O', NULL, '9C00'),
('1327', 'SPORT EVENEMENTS', 'O', NULL, '1300'),
('9C08', 'CLUB DE CANOE KAYAK MARONI', 'O', NULL, '9C00'),
('6804', 'ASS. SPORTS DES CHEMINOTS', 'O', NULL, '6800'),
('4908', 'CANOE KAYAK TIERCE', 'O', NULL, '4900'),
('9C09', 'CLUB DE KAYAK DE MARIPASOULA', 'O', NULL, '9C00'),
('0408', 'QUINSON SPORT ET NATURE', 'O', NULL, '0400'),
('9502', 'UNION SPORTIVE DE BEZONS', 'O', NULL, '9500'),
('4413', 'PLEIN AIR ANCENIEN', 'O', NULL, '4400'),
('2501', 'SPORT NAUTIQUE BISONTIN', 'O', NULL, '2500'),
('2603', 'CANOE ASSOCIATIF ROMANAIS PEAG', 'O', NULL, '2600'),
('2710', 'S.P.N. VERNON', 'O', NULL, '2700'),
('6210', 'CANOE KAYAK CLUB DE BERCK', 'O', NULL, '6200'),
('1321', 'CLUB NAUTIQUE PROVENCAL RECHER', 'O', NULL, '1300'),
('9A44', 'AMIS DE LA FEDERAT  DES OEUVRE', 'O', NULL, '9A00'),
('9D11', 'CANOE KAYAK SUD', 'O', NULL, '9D00'),
('2510', 'ASS. LA VOUIVRE ORNANS', 'O', NULL, '2500'),
('8007', 'CLUB KAYAK DE MER ET VA''A DE L', 'O', NULL, '8000'),
('4503', 'CANOE KAYAK CLUB ORLEANS', 'O', NULL, '4500'),
('4107', 'VAL DES CHATEAUX CANOE KAYAK', 'O', NULL, '4100'),
('7103', 'ASS.CANOE KAYAK MACONNAIS', 'O', NULL, '7100'),
('6712', 'SPORT NAUTIQUE DE L''ILL', 'O', NULL, '6700'),
('0803', 'CHARLEVILLE MEZIERES C.K.', 'O', NULL, '0800'),
('5803', 'ESPERANCE CANOE DECIZOIS', 'O', NULL, '5800'),
('4408', 'CLUB NAUTIQUE DE PORNIC', 'O', NULL, '4400'),
('6306', 'CLUB NAUT. CASTELPONTAIN', 'O', NULL, '6300'),
('9F01', 'CANOE KAYAK CLUB DE MAYOTTE', 'O', NULL, '9F00'),
('3302', 'CLUB CANOE KAYAC MIOSSAIS', 'O', NULL, '3300'),
('9A21', 'MOLEM', 'O', NULL, '9A00'),
('8322', 'SIX', 'O', NULL, '8300'),
('9A40', 'OFFICE MUNICIPAL DES SPORTS DE', 'O', NULL, '9A00'),
('9206', 'CHAVILLE', 'O', NULL, '9200'),
('9D14', 'NAUTI CLUB LALEU', 'O', NULL, '9D00'),
('2520', 'CERCLE NAUTIQUE DE ST VIT', 'O', NULL, '2500'),
('9C04', 'A.S.P.A.G GUYANE', 'O', NULL, '9C00'),
('3312', 'S.A.M.C.K. MERIGNAC', 'O', NULL, '3300'),
('3813', 'NORD ISERE EAUX VIVES', 'O', NULL, '3800'),
('7814', 'CLUB DE CANOE KAYAK VEXIN SEIN', 'O', NULL, '7800'),
('5005', 'CLUB KAYAK MER NORD COTENTIN', 'O', NULL, '5000'),
('5905', 'CANOE CLUB LILLOIS', 'O', NULL, '5900'),
('2235', 'CLUB NAUTIQUE DE TREGASTEL', 'O', NULL, '2200'),
('3322', 'CLUB CANOE KAYAK LEGE CAP', 'O', NULL, '3300'),
('1333', 'MANU''URA 13', 'O', NULL, '1300'),
('9D13', 'BASE NAUTIQUE DES MASCAREIGNES', 'O', NULL, '9D00'),
('8903', 'CLUB NAUTIQUE VILLENEUVE', 'O', NULL, '8900'),
('6305', 'UNION SPORTIVE ISSOIRIENNE CAN', 'O', NULL, '6300'),
('0220', 'CLUB CANOE KAYAK EVASION', 'O', NULL, '0200');

-- --------------------------------------------------------

--
-- Structure de la table `Comite_dep`
--

CREATE TABLE `Comite_dep` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(100) NOT NULL default '',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  `Code_comite_reg` char(6) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Comite_dep`
--

INSERT INTO `Comite_dep` (`Code`, `Libelle`, `Officiel`, `Reserve`, `Code_comite_reg`) VALUES
('0100', 'COMITE DEPARTEMENTAL CK DE L''A', 'O', NULL, '18'),
('0200', 'COMITE DEPARTEMENTAL CK DE L''A', 'O', NULL, '21'),
('0300', 'COMITE DEPARTEMENTAL CK DE L''A', 'O', NULL, '05'),
('0400', 'COMITE DEPARTEMENTAL ALPES HAU', 'O', NULL, '01'),
('0500', 'COMITE DEPARTEMENTAL CK DES HA', 'O', NULL, '01'),
('0600', 'COMITE DEPARTEMENTAL CK DES AL', 'O', NULL, '10'),
('0700', 'COMITE DEPARTEMENTAL CK DE L''A', 'O', NULL, '18'),
('0800', 'COMITE DEPARTEMENTAL CK DES AR', 'O', NULL, '09'),
('0900', 'COMITE DEPARTEMENTAL CK DE L''A', 'O', NULL, '19'),
('100', 'C.D. DE L''AIN', 'O', NULL, '18'),
('1000', 'COMITE DE L''AUBE DE CANOEKAYAK', 'O', NULL, '9'),
('1100', 'C.D. DE L''AUDE', 'O', NULL, '15'),
('1200', 'C.D. DE L''AVEYRON', 'O', NULL, '19'),
('1300', 'C.D. DES BOUCHES DU RHONE', 'O', NULL, '1'),
('1400', 'C.D. DU CALVADOS', 'O', NULL, '20'),
('1500', 'C.D. DU CANTAL', 'O', NULL, '5'),
('1600', 'C.D. DE LA CHARENTE', 'O', NULL, '22'),
('1700', 'C.D. DE CHARENTE MARITIME', 'O', NULL, '22'),
('1800', 'C.D. DU CHER', 'O', NULL, '8'),
('1900', 'C.D. DE LA CORREZE', 'O', NULL, '16'),
('200', 'C.D. DE L''AISNE', 'O', NULL, '21'),
('2100', 'C.D. DE COTE D''OR', 'O', NULL, '6'),
('2200', 'C.D. DES COTES D''ARMOR', 'O', NULL, '7'),
('2300', 'C.D. DE LA CREUSE', 'O', NULL, '16'),
('2400', 'C.D. DE DORDOGNE', 'O', NULL, '3'),
('2500', 'C.D. DU DOUBS', 'O', NULL, '13'),
('2600', 'C.D. DE LA DROME', 'O', NULL, '18'),
('2700', 'C.D. DE L''EURE', 'O', NULL, '20'),
('2800', 'C.D. D''EURE ET LOIR', 'O', NULL, '8'),
('2900', 'C.D. DU FINISTERE', 'O', NULL, '7'),
('2A00', 'C.D. C.K CORSE DU SUD', 'O', NULL, '26'),
('2B00', 'C.D. C.K HAUTE CORSE', 'O', NULL, '26'),
('300', 'C.D. DE L''ALLIER', 'O', NULL, '5'),
('3000', 'C.D. DU GARD', 'O', NULL, '15'),
('3100', 'C.D. DE LA HAUTE GARONNE', 'O', NULL, '19'),
('3200', 'C.D. DU GERS', 'O', NULL, '19'),
('3300', 'C.D. DE LA GIRONDE', 'O', NULL, '3'),
('3400', 'C.D. DE L''HERAULT', 'O', NULL, '15'),
('3500', 'C.D. D''ILLE ET VILAINE', 'O', NULL, '7'),
('3600', 'C.D. DE L''INDRE', 'O', NULL, '8'),
('3700', 'C.D. D''INDRE ET LOIRE', 'O', NULL, '8'),
('3800', 'C.D. ISERE CANOE KAYAK', 'O', NULL, '18'),
('3900', 'C.D. DU JURA', 'O', NULL, '13'),
('400', 'C.D. ALPES HAUTES PROVENCE', 'O', NULL, '1'),
('4000', 'C.D. DES LANDES', 'O', NULL, '3'),
('4100', 'C.D. DU LOIR ET CHER', 'O', NULL, '8'),
('4200', 'C.D. DE LA LOIRE', 'O', NULL, '18'),
('4300', 'C.D. DE HAUTE LOIRE', 'O', NULL, '5'),
('4400', 'C.D. DE LOIRE ATLANTIQUE', 'O', NULL, '4'),
('4500', 'C.D. DU LOIRET', 'O', NULL, '8'),
('4600', 'C.D. DU LOT', 'O', NULL, '19'),
('4700', 'C.D. DU LOT ET GARONNE', 'O', NULL, '3'),
('4800', 'C.D. CANOE-KAYAK LOZERE', 'O', NULL, '15'),
('4900', 'C.D. DU MAINE ET LOIRE', 'O', NULL, '4'),
('500', 'C.D. DES HAUTES ALPES', 'O', NULL, '1'),
('5000', 'C.D. DE LA MANCHE', 'O', NULL, '20'),
('5100', 'C.D. DE LA MARNE', 'O', NULL, '9'),
('5200', 'C.D. DE HAUTE MARNE', 'O', NULL, '9'),
('5300', 'C.D. DE LA MAYENNE', 'O', NULL, '4'),
('5400', 'C.D. DE MEURTHE ET MOSELLE', 'O', NULL, '17'),
('5500', 'C.D. DE LA MEUSE', 'O', NULL, '17'),
('5600', 'C.D. C.K. MORBIHAN', 'O', NULL, '7'),
('5700', 'C.D. DE LA MOSELLE', 'O', NULL, '17'),
('5800', 'C.D. DE LA NIEVRE', 'O', NULL, '6'),
('5900', 'C.D. DU NORD', 'O', NULL, '12'),
('600', 'C.D. DES ALPES MARITIMES', 'O', NULL, '10'),
('6000', 'C.D. DE L''OISE', 'O', NULL, '21'),
('6100', 'C.D. DE L''ORNE', 'O', NULL, '20'),
('6200', 'C.D. DU PAS DE CALAIS', 'O', NULL, '12'),
('6300', 'C.D. DU PUY-DE-DOME', 'O', NULL, '5'),
('6400', 'C.D. DES PYRENEES ATLANTIQUES', 'O', NULL, '3'),
('6500', 'C.D. DES HAUTES PYRENEES', 'O', NULL, '19'),
('6600', 'C.D. DES PYRENEES ORIENTALES', 'O', NULL, '15'),
('6700', 'C.D. DU BAS RHIN', 'O', NULL, '2'),
('6800', 'C.D. DU HAUT RHIN', 'O', NULL, '2'),
('6900', 'C.D. DU RHONE', 'O', NULL, '18'),
('700', 'C.D. DE L''ARDECHE', 'O', NULL, '18'),
('7000', 'C.D. DE HAUTE SAONE', 'O', NULL, '13'),
('7100', 'C.D. DE SAONE ET LOIRE', 'O', NULL, '6'),
('7200', 'C.D. DE LA SARTHE', 'O', NULL, '4'),
('7300', 'C.D. DE LA SAVOIE', 'O', NULL, '18'),
('7400', 'C.D. DE LA HAUTE SAVOIE', 'O', NULL, '18'),
('7500', 'C.D. DE PARIS', 'O', NULL, '14'),
('7600', 'C.D. DE LA SEINE MARITIME', 'O', NULL, '20'),
('7700', 'C.D. DE SEINE ET MARNE', 'O', NULL, '14'),
('7800', 'C.D. DE C.K. DES YVELINES', 'O', NULL, '14'),
('7900', 'C.D. DES DEUX SEVRES', 'O', NULL, '22'),
('800', 'C.D. DES ARDENNES', 'O', NULL, '9'),
('8000', 'C.D. DE LA SOMME', 'O', NULL, '21'),
('8100', 'C.D. DU TARN', 'O', NULL, '19'),
('8200', 'C.D. DU TARN ET GARONNE', 'O', NULL, '19'),
('8300', 'C.D. DU VAR', 'O', NULL, '10'),
('8400', 'C.D. DU VAUCLUSE DE LA FFCK', 'O', NULL, '1'),
('8500', 'C.D. DE VENDEE', 'O', NULL, '4'),
('8600', 'C.D. DE LA VIENNE', 'O', NULL, '22'),
('8700', 'C.D. DE HAUTE VIENNE', 'O', NULL, '16'),
('8800', 'C.D. DES VOSGES', 'O', NULL, '17'),
('8900', 'C.D. DE L''YONNE', 'O', NULL, '6'),
('900', 'C.D. DE L''ARIEGE', 'O', NULL, '19'),
('9000', 'C.D. DU TERRITOIRE DE BELFORT', 'O', NULL, '13'),
('9100', 'C.D. DE L''ESSONNE', 'O', NULL, '14'),
('9200', 'C.D. DES HAUTS DE SEINE', 'O', NULL, '14'),
('9300', 'C.D. DE SEINE ST DENIS', 'O', NULL, '14'),
('9400', 'C.D. DU VAL DE MARNE', 'O', NULL, '14'),
('9500', 'C.D. DU VAL D''OISE', 'O', NULL, '14'),
('9900', 'C.D. FEDERAL', 'O', NULL, '99'),
('9A00', 'C.D. DE GUADELOUPE', 'O', NULL, '27'),
('9B00', 'C.D. CANOE KAYAK MARTINIQUE', 'O', NULL, '28'),
('9C00', 'C.D. DE LA GUYANE', 'O', NULL, '29'),
('9D00', 'C.D. DE LA REUNION', 'O', NULL, '25'),
('9F00', 'COMITE DEPARTEMENTAL CK DE MAY', 'O', NULL, '31'),
('9I00', 'COMITE DEPARTEMENTAL CK WALLIS', 'O', NULL, '34');

-- --------------------------------------------------------

--
-- Structure de la table `Comite_reg`
--

CREATE TABLE `Comite_reg` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(100) NOT NULL default '',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Comite_reg`
--

INSERT INTO `Comite_reg` (`Code`, `Libelle`, `Officiel`, `Reserve`) VALUES
('01', 'COMITE REGIONAL ALPES PROVENCE', 'O', NULL),
('02', 'COMITE REGIONAL ALSACE CK', 'O', NULL),
('03', 'COMITE REGIONAL AQUITAINE CK', 'O', NULL),
('04', 'COMITE REGIONAL PAYS DE LOIRE', 'O', NULL),
('05', 'COMITE REGIONAL D''AUVERGNE CK', 'O', NULL),
('06', 'COMITE REGIONAL BOURGOGNE CK', 'O', NULL),
('07', 'COMITE REGIONAL BRETAGNE CK', 'O', NULL),
('08', 'COMITE REGIONAL DU CENTRE CK', 'O', NULL),
('09', 'COMITE REGIONAL CHAMPAGNE ARDE', 'O', NULL),
('1', 'C.R. ALPES PROVENCE CK', 'O', NULL),
('10', 'C.R. CANOE-KAYAK COTE D''AZUR', 'O', NULL),
('12', 'C.R. NORD PAS DE CALAIS CK', 'O', NULL),
('13', 'C.R. FRANCHE COMTE CK', 'O', NULL),
('14', 'C.R. ILE DE FRANCE CK', 'O', NULL),
('15', 'C.R. LANGUEDOC ROUSSILLON CK', 'O', NULL),
('16', 'C.R. CK LIMOUSIN', 'O', NULL),
('17', 'C.R. LORRAINE CK', 'O', NULL),
('18', 'C.R. RHONE ALPES DE CANOE KAYA', 'O', NULL),
('19', 'C.R. MIDI-PYRENEES CANOE-KAYAK', 'O', NULL),
('2', 'C.R. ALSACE CK', 'O', NULL),
('20', 'C.R. NORMANDIE CK', 'O', NULL),
('21', 'C.R. PICARDIE CK', 'O', NULL),
('22', 'C.R. POITOU CHARENTES CK', 'O', NULL),
('25', 'C.R. REUNION CK', 'O', NULL),
('26', 'C.R. CORSE CK', 'O', NULL),
('27', 'LIGUE GUADELOUPE DE CANOE KAYA', 'O', NULL),
('28', 'C.R. MARTINIQUE CK', 'O', NULL),
('29', 'C.R. GUYANE CK & PIROGUE', 'O', NULL),
('3', 'C.R. AQUITAINE CK', 'O', NULL),
('4', 'C.R. PAYS DE LOIRE CK', 'O', NULL),
('5', 'C.R. D''AUVERGNE CK', 'O', NULL),
('6', 'C.R. BOURGOGNE CK', 'O', NULL),
('7', 'C.R. BRETAGNE CK', 'O', NULL),
('8', 'C.R. DU CENTRE CANOE KAYAK', 'O', NULL),
('9', 'C.R. CHAMPAGNE ARDENNE CK', 'O', NULL),
('99', 'LIGUE FEDERALE', 'O', NULL),
('31', 'COMITE REGIONAL MAYOTTE CK', 'O', NULL),
('34', 'COMITE REGIONAL WALLIS ET FUTU', 'O', NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Depart_Chrono`
--

CREATE TABLE `Depart_Chrono` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_manche` int(11) NOT NULL default '0',
  `Seq` int(11) default NULL,
  `Dossard_debut` int(11) NOT NULL default '0',
  `Dossard_fin` int(11) default NULL,
  `Heure` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_manche`,`Dossard_debut`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Depart_Chrono`
--


-- --------------------------------------------------------

--
-- Structure de la table `Discipline`
--

CREATE TABLE `Discipline` (
  `Id` int(11) NOT NULL auto_increment,
  `Code_activite` char(8) default NULL,
  `Code_entite` char(6) default NULL,
  `Code_saison` char(6) default NULL,
  `Code_origine` char(9) default NULL,
  `Ordre` int(11) NOT NULL default '0',
  `Code_discipline` char(6) NOT NULL default '',
  `Officiel` char(1) NOT NULL default '',
  `Code_international` char(6) NOT NULL default '',
  `Libelle` char(50) NOT NULL default '',
  `Facteur_f` int(11) default NULL,
  `Code_sexe` char(1) NOT NULL default '',
  `Format_temps` char(30) NOT NULL default '',
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Discipline`
--


-- --------------------------------------------------------

--
-- Structure de la table `Division`
--

CREATE TABLE `Division` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Division`
--

INSERT INTO `Division` (`Code`, `Libelle`, `Officiel`, `Reserve`) VALUES
('DES', 'DES', 'O', NULL),
('N1', 'N1', 'O', NULL),
('N2', 'N2', 'O', NULL),
('N3', 'N3', 'O', NULL),
('REG', 'REG', 'O', NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Embarcation`
--

CREATE TABLE `Embarcation` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  `Nombre` int(11) NOT NULL default '0',
  `Officiel` char(1) default NULL,
  `Reserve` char(20) default NULL,
  `Biplace` int(11) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Embarcation`
--

INSERT INTO `Embarcation` (`Code`, `Libelle`, `Nombre`, `Officiel`, `Reserve`, `Biplace`) VALUES
('C1H', 'Canoë Monoplace Homme', 1, 'O', NULL, NULL),
('C2H', 'Canoë Biplace Homme', 2, 'O', NULL, NULL),
('C2M', 'Canoë Biplace Mixte', 2, 'O', NULL, NULL),
('EC1', 'Canoë Monoplace Homme', 3, 'N', NULL, NULL),
('EC2', 'Canoë Biplace Homme', 3, 'N', NULL, NULL),
('EKD', 'Kayak Monoplace Dame', 3, 'N', NULL, NULL),
('EKH', 'Kayak Monoplace Homme', 3, 'N', NULL, NULL),
('K1D', 'Kayak Monoplace Dame', 1, 'O', NULL, NULL),
('K1H', 'Kayak Monoplace Homme', 1, 'O', NULL, NULL),
('K2D', 'Kayak Biplace Dame', 2, 'O', NULL, NULL),
('K2H', 'Kayak Biplace Homme', 2, 'O', NULL, NULL),
('K2M', 'Kayak Biplace Mixte', 2, 'O', NULL, NULL),
('NAJ', 'Nageur', 1, 'O', NULL, NULL),
('V1', 'V1', 1, 'O', NULL, 0),
('V1D', 'V1 Dame', 1, 'O', NULL, NULL),
('V1H', 'V1 Homme', 1, 'O', NULL, NULL),
('V6', 'V6', 6, 'O', NULL, 0),
('V6D', 'V6 Dame', 6, 'O', NULL, 0),
('V6H', 'V6 Homme', 6, 'O', NULL, 0),
('V6M', 'V6 Mixte', 6, 'O', NULL, 0),
('C1D', 'Canoë Monoplace Dame', 1, 'O', NULL, NULL),
('C2D', 'Canoë Biplace Dame', 2, 'O', NULL, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Entite`
--

CREATE TABLE `Entite` (
  `Libelle` char(50) NOT NULL default '',
  `Code` char(6) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Entite`
--

INSERT INTO `Entite` (`Libelle`, `Code`) VALUES
('FFS', 'FFS');

-- --------------------------------------------------------

--
-- Structure de la table `Epreuve`
--

CREATE TABLE `Epreuve` (
  `Id` int(11) NOT NULL auto_increment,
  `Id_evenement` int(11) NOT NULL default '0',
  `Code_activite` char(8) default NULL,
  `Code_entite` char(6) default NULL,
  `Code_saison` char(6) default NULL,
  `Code_origine` char(9) default NULL,
  `Id_regroupement` int(11) default NULL,
  `Id_categorie` int(11) default NULL,
  `Id_discipline` int(11) default NULL,
  `Id_niveau` int(11) default NULL,
  `Sexe` char(1) NOT NULL default '',
  `Nom` char(120) NOT NULL default '',
  `Date_epreuve` date NOT NULL default '0000-00-00',
  `Nombre_de_manche` int(11) default NULL,
  `Nombre_de_penalite` int(11) default NULL,
  `Remarque` char(255) default NULL,
  `Reserve1` char(100) default NULL,
  `Reserve2` char(100) default NULL,
  `Nombre_de_bateau` int(11) default NULL,
  `Dossard_couleur_freestyle` int(11) default NULL,
  `Presentation_heure_reel` int(11) default NULL,
  `Format_precision` char(12) default NULL,
  `Calcul_Total` char(1) default NULL,
  PRIMARY KEY  (`Id`),
  KEY `Fk_Epreuve_With_Evenement_1` (`Id_evenement`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Epreuve`
--


-- --------------------------------------------------------

--
-- Structure de la table `Epreuve_Freestyle`
--

CREATE TABLE `Epreuve_Freestyle` (
  `Id` int(11) NOT NULL auto_increment,
  `Id_evenement` int(11) NOT NULL default '0',
  `Nb_juges_variete` int(11) NOT NULL default '0',
  `Juge_variete_1` char(30) default NULL,
  `Juge_variete_2` char(30) default NULL,
  `Juge_variete_3` char(30) default NULL,
  `Juge_variete_4` char(30) default NULL,
  `Juge_variete_5` char(30) default NULL,
  `Nb_juges_technique` int(11) NOT NULL default '0',
  `Juge_technique_1` char(30) default NULL,
  `Juge_technique_2` char(30) default NULL,
  `Juge_technique_3` char(30) default NULL,
  `Juge_technique_4` char(30) default NULL,
  `Juge_technique_5` char(30) default NULL,
  `Dossard_couleur_1` char(6) default NULL,
  `Dossard_couleur_2` char(6) default NULL,
  `Dossard_couleur_3` char(6) default NULL,
  `Dossard_couleur_4` char(6) default NULL,
  `Dossard_couleur_5` char(6) default NULL,
  `Reserve_1` int(11) default NULL,
  `Reserve_2` int(11) default NULL,
  `Bonus_Organisateur` int(11) default NULL,
  `Bonus_Spectacle` int(11) default NULL,
  `Nombre_Figures_Retenues` int(11) default NULL,
  `Libelle_Bonus_Organisateur` char(30) default NULL,
  `Libelle_Bonus_Spectacle` char(30) default NULL,
  PRIMARY KEY  (`Id`),
  KEY `Fk_Epreuve_Freestyle_With_Evenement_1` (`Id_evenement`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Epreuve_Freestyle`
--


-- --------------------------------------------------------

--
-- Structure de la table `Epreuve_Freestyle_Categorie`
--

CREATE TABLE `Epreuve_Freestyle_Categorie` (
  `Id` int(11) NOT NULL auto_increment,
  `Id_evenement` int(11) NOT NULL default '0',
  `Code_categorie` char(6) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Nb_runs` int(11) default NULL,
  `Bateau_par_poule` int(11) default NULL,
  `Nb_qualifies` int(11) default NULL,
  `Type_resultat` int(11) default NULL,
  `Code` char(6) default NULL,
  `Libelle` char(30) default NULL,
  `Reserve_1` int(11) default NULL,
  `Reserve_2` int(11) default NULL,
  PRIMARY KEY  (`Id`),
  KEY `Fk_Epreuve_Freestyle_Categorie_With_Evenement_1` (`Id_evenement`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Epreuve_Freestyle_Categorie`
--


-- --------------------------------------------------------

--
-- Structure de la table `Epreuve_Manche`
--

CREATE TABLE `Epreuve_Manche` (
  `Code_epreuve` int(11) NOT NULL default '0',
  `Code_manche` int(11) NOT NULL default '0',
  `Heure_depart` int(11) default NULL,
  `Duree_inter_depart` int(11) default NULL,
  `type_liste_depart` int(11) default NULL,
  `Reserve` char(30) default NULL,
  `Combler_dossard` char(1) default NULL,
  PRIMARY KEY  (`Code_epreuve`,`Code_manche`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Epreuve_Manche`
--


-- --------------------------------------------------------

--
-- Structure de la table `Epreuve_Manche_Categorie`
--

CREATE TABLE `Epreuve_Manche_Categorie` (
  `Id` int(11) NOT NULL default '0',
  `Code_critere` char(30) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Heure_depart` int(11) default NULL,
  `Duree_inter_depart` int(11) default NULL,
  `Reserve` char(30) default NULL,
  PRIMARY KEY  (`Id`,`Code_critere`,`Code_manche`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Epreuve_Manche_Categorie`
--


-- --------------------------------------------------------

--
-- Structure de la table `Epreuve_Manche_Categorie_Qualifie`
--

CREATE TABLE `Epreuve_Manche_Categorie_Qualifie` (
  `Code_epreuve` int(11) NOT NULL default '0',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_categorie` char(6) NOT NULL default '',
  `Nombre_qualifie` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Code_epreuve`,`Code_manche`,`Code_categorie`),
  KEY `Fk_Epreuve_Manche_Categorie_Qualifie_With_Categorie_1` (`Code_categorie`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Epreuve_Manche_Categorie_Qualifie`
--


-- --------------------------------------------------------

--
-- Structure de la table `Evenement`
--

CREATE TABLE `Evenement` (
  `Id` int(11) NOT NULL auto_increment,
  `Code_activite` char(8) default NULL,
  `Code_entite` char(6) default NULL,
  `Code_saison` char(6) default NULL,
  `Code_origine` char(9) default NULL,
  `Activite` char(30) default NULL,
  `Numero` int(11) default NULL,
  `Nom` char(100) default NULL,
  `Date_debut` date default NULL,
  `Date_fin` date default NULL,
  `Ville` char(40) default NULL,
  `Riviere` char(40) default NULL,
  `Departement` char(40) default NULL,
  `Comite` char(40) default NULL,
  `Niveau` char(40) default NULL,
  `Type_competition` char(40) default NULL,
  `Organisateur` char(40) default NULL,
  `Traceurs` char(100) default NULL,
  `Juge_arbitre` char(40) default NULL,
  `Responsable` char(40) default NULL,
  `Delegue_technique` char(40) default NULL,
  `Remarque` char(255) default NULL,
  `Type_depart` int(11) default NULL,
  `Type_penalite` int(11) default NULL,
  `Reserve1` char(100) default NULL,
  `Reserve2` char(100) default NULL,
  `Type_course` char(30) default NULL,
  `Code_niveau` char(6) default NULL,
  `Code_type_competition` char(6) default NULL,
  `Type_categorie_course` int(11) default NULL,
  `Code_evt_qualif` int(11) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Evenement`
--


-- --------------------------------------------------------

--
-- Structure de la table `Evenement_Intervenant`
--

CREATE TABLE `Evenement_Intervenant` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Numero` int(11) NOT NULL default '0',
  `Matric` int(11) default NULL,
  `Identite` char(100) default NULL,
  `Code_fonction` char(10) default NULL,
  `Fonction` char(50) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Numero`),
  KEY `Fk_Evenement_Intervenant_With_Fonction_1` (`Code_fonction`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Evenement_Intervenant`
--


-- --------------------------------------------------------

--
-- Structure de la table `Figure_Freestyle`
--

CREATE TABLE `Figure_Freestyle` (
  `Code` int(11) NOT NULL auto_increment,
  `Libelle` char(30) NOT NULL default '',
  `Coef` double default NULL,
  `CompteGD` int(11) default NULL,
  `Ordre` int(11) default NULL,
  `Affichage` int(11) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

--
-- Contenu de la table `Figure_Freestyle`
--

INSERT INTO `Figure_Freestyle` (`Code`, `Libelle`, `Coef`, `CompteGD`, `Ordre`, `Affichage`) VALUES
(2, 'Easy Move', 0.1, 0, 1, 1),
(3, 'Blunt', 0.6, 1, 3, 0),
(6, 'Back Blunt', 1, 1, 4, 0),
(7, 'Aerial Blunt', 1.2, 1, 5, 0),
(8, 'Pirouette 360', 0.2, 0, 7, 1),
(9, 'Clean Spin 360', 0.2, 0, 8, 1),
(10, 'Super Clean Spin', 0.4, 1, 9, 1),
(11, 'Cartwheel', 0.2, 1, 11, 0),
(12, 'Clean Cartwheel', 0.6, 1, 12, 0),
(13, 'Super Clean Cartwheel', 1, 1, 13, 0),
(14, 'Splitwheel', 0.6, 1, 14, 1),
(15, 'Loop', 1.2, 0, 16, 0),
(16, 'Space Godzilla', 1.2, 0, 17, 0),
(17, 'Tricky Wu (Matrix)', 1.4, 0, 18, 0),
(18, 'Dinkey Flip', 1.4, 0, 19, 0),
(19, 'Trophy Move', 1.4, 0, 21, 1);

-- --------------------------------------------------------

--
-- Structure de la table `Fonction`
--

CREATE TABLE `Fonction` (
  `Code` char(10) NOT NULL default '',
  `Libelle` char(50) NOT NULL default '',
  `Ordre` int(11) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Fonction`
--

INSERT INTO `Fonction` (`Code`, `Libelle`, `Ordre`) VALUES
('ORGA', 'Organisateur', 1),
('TRACEUR', 'Traceur', 2),
('JUGEA', 'Juge Arbitre', 3),
('RESP', 'Responsable', 4),
('DT', 'Délégué Technique', 5),
('JUGEP', 'Juge de Portes', 6),
('CHRONO', 'Chronométreur', 7),
('INFO', 'Informatique', 8);

-- --------------------------------------------------------

--
-- Structure de la table `Freestyle_Bonus`
--

CREATE TABLE `Freestyle_Bonus` (
  `Code` int(11) NOT NULL auto_increment,
  `Libelle` char(30) default NULL,
  `Points` int(11) default NULL,
  `Applicable_Tous` char(1) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Freestyle_Bonus`
--


-- --------------------------------------------------------

--
-- Structure de la table `Freestyle_Figures`
--

CREATE TABLE `Freestyle_Figures` (
  `Code` int(11) NOT NULL auto_increment,
  `Libelle` char(30) default NULL,
  `Points` int(11) default NULL,
  `Sens` int(11) default NULL,
  `Bonus_organisateur` int(11) default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Freestyle_Figures`
--


-- --------------------------------------------------------

--
-- Structure de la table `Freestyle_Figures_Bonus`
--

CREATE TABLE `Freestyle_Figures_Bonus` (
  `Code_bonus` int(11) default NULL,
  `Code_figures` int(11) default NULL,
  KEY `Fk_Freestyle_Figures_Bonus_With_Freestyle_Bonus_1` (`Code_bonus`),
  KEY `Fk_Freestyle_Figures_Bonus_With_Freestyle_Figures_2` (`Code_figures`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Freestyle_Figures_Bonus`
--


-- --------------------------------------------------------

--
-- Structure de la table `Freestyle_Parametre`
--

CREATE TABLE `Freestyle_Parametre` (
  `Fluidite_1` int(11) default NULL,
  `Fluidite_2` int(11) default NULL,
  `Fluidite_3` int(11) default NULL,
  `Fluidite_4` int(11) default NULL,
  `Fluidite_5` int(11) default NULL,
  `EntryMove_1` int(11) default NULL,
  `EntryMove_2` int(11) default NULL,
  `EntryMove_3` int(11) default NULL,
  `EntryMove_4` int(11) default NULL,
  `EntryMove_5` int(11) default NULL,
  `EntryMove_6` int(11) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Freestyle_Parametre`
--


-- --------------------------------------------------------

--
-- Structure de la table `Grille_Point_Place`
--

CREATE TABLE `Grille_Point_Place` (
  `Code_activite` char(8) NOT NULL default '',
  `Code_entite` char(6) NOT NULL default '',
  `Code_saison` char(6) NOT NULL default '',
  `Code_origine` char(9) NOT NULL default '',
  `Code` char(8) NOT NULL default '',
  `Ordre` int(11) NOT NULL default '0',
  `Officiel` char(1) default NULL,
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code_activite`,`Code_entite`,`Code_saison`,`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Grille_Point_Place`
--

INSERT INTO `Grille_Point_Place` (`Code_activite`, `Code_entite`, `Code_saison`, `Code_origine`, `Code`, `Ordre`, `Officiel`, `Libelle`) VALUES
('CHA-CMB', 'FFS', '2006', 'FFS', 'N1-SLAM', 1, 'N', 'Manche Chpt - France N1'),
('CHA-CMB', 'FFS', '2006', 'FFS', 'N1-SLAQF', 2, 'N', 'Qualif/Final Chpt - France N1');

-- --------------------------------------------------------

--
-- Structure de la table `Liste_Bateaux`
--

CREATE TABLE `Liste_Bateaux` (
  `Numero` char(50) NOT NULL default '',
  `Origine` char(6) NOT NULL default '',
  `Division` char(6) NOT NULL default '',
  `Code_embarcation` char(6) default NULL,
  `Code_age` char(6) default NULL,
  `Club` char(100) default NULL,
  `Numero_club` char(6) default NULL,
  `Comite_dept` char(100) default NULL,
  `Numero_comite_dept` char(6) default NULL,
  `Comite_reg` char(100) default NULL,
  `Numero_comite_reg` char(6) default NULL,
  `Classement` int(11) default NULL,
  `Reserve` char(20) default NULL,
  PRIMARY KEY  (`Numero`,`Origine`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Liste_Bateaux`
--


-- --------------------------------------------------------

--
-- Structure de la table `Liste_Bateaux_Coureur`
--

CREATE TABLE `Liste_Bateaux_Coureur` (
  `Numero` char(50) NOT NULL default '',
  `Matric` int(11) NOT NULL default '0',
  `Origine` char(6) NOT NULL default '',
  `Indice` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Numero`,`Matric`,`Origine`,`Indice`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Liste_Bateaux_Coureur`
--


-- --------------------------------------------------------

--
-- Structure de la table `Liste_Bateaux_Coureur_Tmp`
--

CREATE TABLE `Liste_Bateaux_Coureur_Tmp` (
  `Matric` int(11) NOT NULL default '0',
  `Origine` char(6) NOT NULL default '',
  `Nom` char(30) default NULL,
  `Prenom` char(30) default NULL,
  `Sexe` char(1) default NULL,
  `Naissance` date default NULL,
  `Club` char(100) default NULL,
  `Numero_club` char(6) default NULL,
  `Comite_dept` char(100) default NULL,
  `Numero_comite_dept` char(6) default NULL,
  `Comite_reg` char(100) default NULL,
  `Numero_comite_reg` char(6) default NULL,
  `Reserve` char(20) default NULL,
  `Numero` char(50) default NULL,
  `Code_embarcation` char(6) default NULL,
  `Code_age` char(6) default NULL,
  `Division` char(6) default NULL,
  `Classement` int(11) default NULL,
  `Indice` int(11) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Liste_Bateaux_Coureur_Tmp`
--


-- --------------------------------------------------------

--
-- Structure de la table `Liste_Bateaux_Validite`
--

CREATE TABLE `Liste_Bateaux_Validite` (
  `Date_validite` date NOT NULL default '0000-00-00'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Liste_Bateaux_Validite`
--

INSERT INTO `Liste_Bateaux_Validite` (`Date_validite`) VALUES
('2005-10-12');

-- --------------------------------------------------------

--
-- Structure de la table `Liste_Coureur`
--

CREATE TABLE `Liste_Coureur` (
  `Matric` int(11) NOT NULL auto_increment,
  `Origine` char(6) NOT NULL default '',
  `Nom` char(30) default NULL,
  `Prenom` char(30) default NULL,
  `Sexe` char(1) default NULL,
  `Naissance` date default NULL,
  `Club` char(100) default NULL,
  `Numero_club` char(6) default NULL,
  `Comite_dept` char(100) default NULL,
  `Numero_comite_dept` char(6) default NULL,
  `Comite_reg` char(100) default NULL,
  `Numero_comite_reg` char(6) default NULL,
  `Etat` char(20) default NULL,
  `Pagaie_EVI` char(10) default NULL,
  `Pagaie_MER` char(10) default NULL,
  `Pagaie_ECA` char(10) default NULL,
  `Date_certificat_CK` date default NULL,
  `Date_certificat_APS` date default NULL,
  `Reserve` char(20) default NULL,
  `Etat_certificat_CK` char(3) default NULL,
  `Etat_certificat_APS` char(3) default NULL,
  PRIMARY KEY  (`Matric`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Liste_Coureur`
--


-- --------------------------------------------------------

--
-- Structure de la table `Liste_Juge`
--

CREATE TABLE `Liste_Juge` (
  `Matric` int(11) NOT NULL default '0',
  `Origine` char(6) NOT NULL default '',
  `Nom` char(30) default NULL,
  `Prenom` char(30) default NULL,
  `Flag_regional` char(1) default NULL,
  `Flag_inter_regional` char(1) default NULL,
  `Flag_national` char(1) default NULL,
  `Flag_international` char(1) default NULL,
  PRIMARY KEY  (`Matric`,`Origine`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Liste_Juge`
--


-- --------------------------------------------------------

--
-- Structure de la table `Log_Global`
--

CREATE TABLE `Log_Global` (
  `Code` int(11) NOT NULL auto_increment,
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_manche` int(11) NOT NULL default '0',
  `Valeur` char(100) default NULL,
  `Horodatage` datetime default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Log_Global`
--


-- --------------------------------------------------------

--
-- Structure de la table `Nation`
--

CREATE TABLE `Nation` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Nation`
--

INSERT INTO `Nation` (`Code`, `Libelle`) VALUES
('ABW', 'ARUBA'),
('AFG', 'AFGHANISTAN'),
('AGO', 'ANGOLA'),
('AIA', 'ANGUILLA'),
('ALB', 'ALBANIA'),
('ALG', 'ALGERIA'),
('AND', 'ANDORRA'),
('ANT', 'NETHERLANDS ANTILLES'),
('ARE', 'UNITED ARAB EMIRATES'),
('ARG', 'ARGENTINA'),
('ARM', 'ARMENIA'),
('ASA', 'AMERICAN SAMOA'),
('ATA', 'ANTARCTICA'),
('ATF', 'FRENCH SOUTHERN TERRITORIES'),
('ATG', 'ANTIGUA AND BARBUDA'),
('AUS', 'AUSTRALIA'),
('AUT', 'AUSTRIA'),
('AZE', 'AZERBAIJAN'),
('BAR', 'BARBADOS'),
('BDI', 'BURUNDI'),
('BEL', 'BELGIUM'),
('BEN', 'BENIN'),
('BFA', 'BURKINA FASO'),
('BGD', 'BANGLADESH'),
('BHA', 'BAHAMAS'),
('BHR', 'BAHRAIN'),
('BIH', 'BOSNIA AND HERZEGOWINA'),
('BLR', 'BELARUS'),
('BLZ', 'BELIZE'),
('BMU', 'BERMUDA'),
('BOL', 'BOLIVIA'),
('BRA', 'BRAZIL'),
('BRN', 'BRUNEI DARUSSALAM'),
('BTN', 'BHUTAN'),
('BUL', 'BULGARIA'),
('BVT', 'BOUVET ISLAND'),
('BWA', 'BOTSWANA'),
('CAF', 'CENTRAL AFRICAN REPUBLIC'),
('CAN', 'CANADA'),
('CCK', 'COCOS (KEELING) ISLANDS'),
('CHI', 'CHILE'),
('CHN', 'CHINA'),
('CIV', 'COTE D''IVOIRE'),
('CMR', 'CAMEROON'),
('COD', 'CONGO, THE DEMOCRATIC REPUBLIC'),
('COG', 'CONGO'),
('COK', 'COOK ISLANDS'),
('COL', 'COLOMBIA'),
('COM', 'COMOROS'),
('CPV', 'CAPE VERDE'),
('CRC', 'COSTA RICA'),
('CRO', 'CROATIA (local name: Hrvatska)'),
('CUB', 'CUBA'),
('CXR', 'CHRISTMAS ISLAND'),
('CYM', 'CAYMAN ISLANDS'),
('CYP', 'CYPRUS'),
('CZE', 'CZECH REPUBLIC'),
('DAN', 'DENMARK'),
('DJI', 'DJIBOUTI'),
('DMA', 'DOMINICA'),
('DOM', 'DOMINICAN REPUBLIC'),
('ECU', 'ECUADOR'),
('EGY', 'EGYPT'),
('ERI', 'ERITREA'),
('ESA', 'EL SALVADOR'),
('ESH', 'WESTERN SAHARA'),
('EST', 'ESTONIA'),
('ETH', 'ETHIOPIA'),
('FIJ', 'FIJI'),
('FIN', 'FINLAND'),
('FLK', 'FALKLAND ISLANDS (MALVINAS)'),
('FRA', 'FRANCE'),
('FRO', 'FAROE ISLANDS'),
('FSM', 'MICRONESIA, FEDERATED STATES O'),
('FXX', 'FRANCE, METROPOLITAN'),
('GAB', 'GABON'),
('GBR', 'UNITED KINGDOM'),
('GEO', 'GEORGIA'),
('GER', 'GERMANY'),
('GHA', 'GHANA'),
('GIB', 'GIBRALTAR'),
('GIN', 'GUINEA'),
('GLP', 'GUADELOUPE'),
('GMB', 'GAMBIA'),
('GNB', 'GUINEA-BISSAU'),
('GNQ', 'EQUATORIAL GUINEA'),
('GRE', 'GREECE'),
('GRL', 'GREENLAND'),
('GRN', 'GRENADA'),
('GUA', 'GUATEMALA'),
('GUF', 'FRENCH GUIANA'),
('GUM', 'GUAM'),
('GUY', 'GUYANA'),
('HKG', 'HONG KONG'),
('HMD', 'HEARD AND MC DONALD ISLANDS'),
('HON', 'HONDURAS'),
('HTI', 'HAITI'),
('HUN', 'HUNGARY'),
('IDN', 'INDONESIA'),
('IND', 'INDIA'),
('MUS', 'MAURITIUS'),
('IOT', 'BRITISH INDIAN OCEAN TERRITORY'),
('IRA', 'IRAN (ISLAMIC REPUBLIC OF)'),
('IRE', 'IRELAND'),
('IRQ', 'IRAQ'),
('ISL', 'ICELAND'),
('ISR', 'ISRAEL'),
('ISV', 'VIRGIN ISLANDS (U.S.)'),
('ITA', 'ITALY'),
('JAM', 'JAMAICA'),
('JOR', 'JORDAN'),
('JPN', 'JAPAN'),
('JUG', 'YUGOSLAVIA'),
('KAZ', 'KAZAKHSTAN'),
('KEN', 'KENYA'),
('KGZ', 'KYRGYZSTAN'),
('KHM', 'CAMBODIA'),
('KIR', 'KIRIBATI'),
('KNA', 'SAINT KITTS AND NEVIS'),
('KOR', 'KOREA, REPUBLIC OF'),
('KUW', 'KUWAIT'),
('LAO', 'LAO PEOPLE''S DEMOCRATIC REPUBL'),
('LAT', 'LATVIA'),
('LBR', 'LIBERIA'),
('LBY', 'LIBYAN ARAB JAMAHIRIYA'),
('LCA', 'SAINT LUCIA'),
('LIB', 'LEBANON'),
('LIE', 'LIECHTENSTEIN'),
('LKA', 'SRI LANKA'),
('LSO', 'LESOTHO'),
('LTU', 'LITHUANIA'),
('LUX', 'LUXEMBOURG'),
('MAC', 'MACAU'),
('MAR', 'MOROCCO'),
('MDA', 'MOLDOVA, REPUBLIC OF'),
('MDG', 'MADAGASCAR'),
('MDV', 'MALDIVES'),
('MEX', 'MEXICO'),
('MGL', 'MONGOLIA'),
('MHL', 'MARSHALL ISLANDS'),
('MKD', 'MACEDONIA, THE FORMER YUGOSLAV'),
('MLI', 'MALI'),
('MLT', 'MALTA'),
('MMR', 'MYANMAR'),
('MNP', 'NORTHERN MARIANA ISLANDS'),
('MON', 'MONACO'),
('MOZ', 'MOZAMBIQUE'),
('MRT', 'MAURITANIA'),
('MSR', 'MONTSERRAT'),
('MTQ', 'MARTINIQUE'),
('MWI', 'MALAWI'),
('MYS', 'MALAYSIA'),
('MYT', 'MAYOTTE'),
('NAM', 'NAMIBIA'),
('NCL', 'NEW CALEDONIA'),
('NED', 'NETHERLANDS'),
('NEP', 'NEPAL'),
('NER', 'NIGER'),
('NFK', 'NORFOLK ISLAND'),
('NGA', 'NIGERIA'),
('NIC', 'NICARAGUA'),
('NIU', 'NIUE'),
('NOR', 'NORWAY'),
('NRU', 'NAURU'),
('NZE', 'NEW ZEALAND'),
('OMN', 'OMAN'),
('PAK', 'PAKISTAN'),
('PAN', 'PANAMA'),
('PCN', 'PITCAIRN'),
('PER', 'PERU'),
('PHI', 'PHILIPPINES'),
('PLW', 'PALAU'),
('PNG', 'PAPUA NEW GUINEA'),
('POL', 'POLAND'),
('POR', 'PORTUGAL'),
('PRK', 'KOREA, DEMOCRATIC PEOPLE''S REP'),
('PRY', 'PARAGUAY'),
('PUR', 'PUERTO RICO'),
('PYF', 'FRENCH POLYNESIA'),
('QAT', 'QATAR'),
('REU', 'REUNION'),
('RSA', 'SOUTH AFRICA'),
('RSM', 'SAN MARINO'),
('RUM', 'ROMANIA'),
('RUS', 'RUSSIAN FEDERATION'),
('RWA', 'RWANDA'),
('SAU', 'SAUDI ARABIA'),
('SEN', 'SENEGAL'),
('SGP', 'SINGAPORE'),
('SGS', 'SOUTH GEORGIA AND THE SOUTH SA'),
('SHN', 'ST. HELENA'),
('SJM', 'SVALBARD AND JAN MAYEN ISLANDS'),
('SLB', 'SOLOMON ISLANDS'),
('SLE', 'SIERRA LEONE'),
('SLO', 'SLOVENIA'),
('SOM', 'SOMALIA'),
('SPA', 'SPAIN'),
('SPM', 'ST. PIERRE AND MIQUELON'),
('STP', 'SAO TOME AND PRINCIPE'),
('SUD', 'SUDAN'),
('SUI', 'SWITZERLAND'),
('SUR', 'SURINAME'),
('SVK', 'SLOVAKIA (Slovak Republic)'),
('SWE', 'SWEDEN'),
('SWZ', 'SWAZILAND'),
('SYC', 'SEYCHELLES'),
('SYR', 'SYRIAN ARAB REPUBLIC'),
('TCA', 'TURKS AND CAICOS ISLANDS'),
('TCD', 'CHAD'),
('TGO', 'TOGO'),
('THA', 'THAILAND'),
('TJK', 'TAJIKISTAN'),
('TKL', 'TOKELAU'),
('TKM', 'TURKMENISTAN'),
('TMP', 'EAST TIMOR'),
('TON', 'TONGA'),
('TTO', 'TRINIDAD AND TOBAGO'),
('TUN', 'TUNISIA'),
('TUR', 'TURKEY'),
('TUV', 'TUVALU'),
('TWN', 'TAIWAN, PROVINCE OF CHINA'),
('TZA', 'TANZANIA, UNITED REPUBLIC OF'),
('UGA', 'UGANDA'),
('UKR', 'UKRAINE'),
('UMI', 'UNITED STATES MINOR OUTLYING I'),
('URU', 'URUGUAY'),
('USA', 'UNITED STATES'),
('UZB', 'UZBEKISTAN'),
('VAT', 'HOLY SEE (VATICAN CITY STATE)'),
('VCT', 'SAINT VINCENT AND THE GRENADIN'),
('VEN', 'VENEZUELA'),
('VGB', 'VIRGIN ISLANDS (BRITISH)'),
('VNM', 'VIET NAM'),
('VUT', 'VANUATU'),
('WLF', 'WALLIS AND FUTUNA ISLANDS'),
('WSM', 'SAMOA'),
('YEM', 'YEMEN'),
('ZIM', 'ZIMBABWE'),
('ZMB', 'ZAMBIA');

-- --------------------------------------------------------

--
-- Structure de la table `Niveau`
--

CREATE TABLE `Niveau` (
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Niveau`
--

INSERT INTO `Niveau` (`Code`, `Libelle`) VALUES
('INT', 'International'),
('NAT', 'National'),
('REG', 'Régional');

-- --------------------------------------------------------

--
-- Structure de la table `Origine`
--

CREATE TABLE `Origine` (
  `Libelle` char(50) NOT NULL default '',
  `Code` char(9) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Origine`
--

INSERT INTO `Origine` (`Libelle`, `Code`) VALUES
('FFS', 'FFS');

-- --------------------------------------------------------

--
-- Structure de la table `Pagaie`
--

CREATE TABLE `Pagaie` (
  `Code` char(10) NOT NULL default '',
  `Libelle` char(40) NOT NULL default '',
  `Valeur` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Pagaie`
--

INSERT INTO `Pagaie` (`Code`, `Libelle`, `Valeur`) VALUES
('PAGV', 'Pagaie Verte', 3),
('PAGB', 'Pagaie Blanc', 1),
('PAGJ', 'Pagaie Jaune', 2),
('PAGBL', 'Pagaie Bleu', 4),
('PAGR', 'Pagaie Rouge', 5),
('PAGN', 'Pagaie Noir', 6),
('PAGI', 'Pagaie Inconnu', 0);

-- --------------------------------------------------------

--
-- Structure de la table `Place_Valeur`
--

CREATE TABLE `Place_Valeur` (
  `Code_activite` char(8) NOT NULL default '',
  `Code_entite` char(6) NOT NULL default '',
  `Code_saison` char(6) NOT NULL default '',
  `Code_grille` char(8) NOT NULL default '',
  `Place` int(11) NOT NULL default '0',
  `Point` double NOT NULL default '0',
  PRIMARY KEY  (`Code_activite`,`Code_entite`,`Code_saison`,`Code_grille`,`Place`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Place_Valeur`
--

INSERT INTO `Place_Valeur` (`Code_activite`, `Code_entite`, `Code_saison`, `Code_grille`, `Place`, `Point`) VALUES
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 30, 29),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 29, 30),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 28, 31),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 27, 32),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 26, 33),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 25, 34),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 24, 35),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 23, 36),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 22, 37),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 21, 38),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 20, 39),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 19, 40),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 18, 41),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 17, 42),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 16, 43),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 15, 44),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 14, 45),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 13, 46),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 12, 47),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 11, 48),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 10, 49),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 9, 50),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 8, 51),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 7, 52),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 6, 53),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 5, 54),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 4, 55),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 3, 60),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 2, 65),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 1, 70),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 31, 28),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 32, 27),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 33, 26),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 34, 25),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 35, 24),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 36, 23),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 37, 22),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 38, 21),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 39, 20),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 40, 19),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 41, 18),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 42, 17),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 43, 16),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 44, 15),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 45, 14),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 46, 13),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 47, 12),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 48, 11),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 49, 10),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 50, 9),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 51, 8),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 52, 7),
('CHA-CMB', 'FFS', '2006', 'N1-SLAM', 53, 6),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 4, 110),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 3, 120),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 2, 130),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 1, 140),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 5, 108),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 6, 106),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 7, 104),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 8, 102),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 9, 100),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 10, 98),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 11, 96),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 12, 94),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 13, 92),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 14, 90),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 15, 88),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 16, 86),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 17, 84),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 18, 82),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 19, 80),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 20, 78),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 21, 76),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 22, 74),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 23, 72),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 24, 70),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 25, 68),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 26, 66),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 27, 64),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 28, 62),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 29, 60),
('CHA-CMB', 'FFS', '2006', 'N1-SLAQF', 30, 58);

-- --------------------------------------------------------

--
-- Structure de la table `Point_Place`
--

CREATE TABLE `Point_Place` (
  `Id` int(11) NOT NULL auto_increment,
  `Ordre` int(11) NOT NULL default '0',
  `Code_impression` char(8) NOT NULL default '',
  `Code_international` char(8) default NULL,
  `Code_activite` char(6) default NULL,
  `Code_entite` char(6) default NULL,
  `Code_saison` char(6) default NULL,
  `Code_origine` char(9) default NULL,
  `Libelle` char(30) NOT NULL default '',
  `Libelle_Impression` char(30) NOT NULL default '',
  `Officiel` char(1) NOT NULL default '',
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Point_Place`
--


-- --------------------------------------------------------

--
-- Structure de la table `Point_Place_Valeur`
--

CREATE TABLE `Point_Place_Valeur` (
  `Id_point_place` int(11) NOT NULL default '0',
  `Place` int(11) NOT NULL default '0',
  `Point` double NOT NULL default '0',
  PRIMARY KEY  (`Id_point_place`,`Place`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Point_Place_Valeur`
--


-- --------------------------------------------------------

--
-- Structure de la table `Regroupement`
--

CREATE TABLE `Regroupement` (
  `Id` int(11) NOT NULL auto_increment,
  `Ordre` int(11) NOT NULL default '0',
  `Code_impression` char(8) NOT NULL default '',
  `Code_international` char(8) default NULL,
  `Code_activite` char(6) default NULL,
  `Code_entite` char(6) default NULL,
  `Code_saison` char(6) default NULL,
  `Code_origine` char(9) default NULL,
  `Libelle` char(50) NOT NULL default '',
  `Libelle_Impression` char(30) NOT NULL default '',
  `Officiel` char(1) NOT NULL default '',
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `Regroupement`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat`
--

CREATE TABLE `Resultat` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Dossard` int(11) default NULL,
  `Rang` int(11) default NULL,
  `Bateau` char(90) default NULL,
  `Club` char(100) default NULL,
  `Numero_club` char(6) default NULL,
  `Comite_dept` char(100) default NULL,
  `Numero_comite_dept` char(6) default NULL,
  `Comite_reg` char(100) default NULL,
  `Numero_comite_reg` char(6) default NULL,
  `Point` double default NULL,
  `Code_embarcation` char(6) default NULL,
  `Embarcation` char(30) default NULL,
  `Code_age` char(6) default NULL,
  `Age` char(30) default NULL,
  `Code_categorie` char(6) default NULL,
  `Categorie` char(30) default NULL,
  `Division` char(30) default NULL,
  `Equipe` char(30) default NULL,
  `Critere` char(30) default NULL,
  `Tps_chrono` int(11) default NULL,
  `Clt_chrono` int(11) default NULL,
  `Cltc_chrono` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Dsq` char(10) default NULL,
  `Penalite` char(90) default NULL,
  `Clt` int(11) default NULL,
  `Cltc` int(11) default NULL,
  `Pts` double default NULL,
  `PtsClt` double default NULL,
  `Info` char(30) default NULL,
  `Reserve` int(11) default NULL,
  `Sexe` char(1) default NULL,
  `Confirmation` char(1) default NULL,
  `Code_pays` char(6) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Adresse`
--

CREATE TABLE `Resultat_Adresse` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Adresse1` char(32) default NULL,
  `Adresse2` char(32) default NULL,
  `Adresse3` char(32) default NULL,
  `Code_postal` char(5) default NULL,
  `Ville` char(32) default NULL,
  `Tel` char(20) default NULL,
  `Email` char(40) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Adresse`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Chrono`
--

CREATE TABLE `Resultat_Chrono` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_manche` int(11) NOT NULL default '0',
  `Seq` int(11) NOT NULL default '0',
  `Origine` char(1) NOT NULL default '',
  `Heure` int(11) default NULL,
  `Provenance` char(1) default NULL,
  `Dossard` char(8) default NULL,
  `Dossard_anc` char(8) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_manche`,`Seq`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Chrono`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Entrainement`
--

CREATE TABLE `Resultat_Entrainement` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_entrainement` int(11) NOT NULL default '0',
  `Tps_chrono` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Penalite` char(30) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_entrainement`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Entrainement`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Equipe`
--

CREATE TABLE `Resultat_Equipe` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Numero` char(1) NOT NULL default '',
  `Matric` int(11) default NULL,
  `Nom` char(30) default NULL,
  `Prenom` char(30) default NULL,
  `Sexe` char(1) default NULL,
  `Naissance` date default NULL,
  `Categorie` char(30) default NULL,
  `Club` char(30) default NULL,
  `Numero_club` int(11) default NULL,
  `Comite_dept` char(30) default NULL,
  `Numero_comite_dept` int(11) default NULL,
  `Comite_reg` char(30) default NULL,
  `Numero_comite_reg` int(11) default NULL,
  `Tps_chrono` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Penalite` char(30) default NULL,
  `Clt` int(11) default NULL,
  `Info` char(20) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Numero`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Equipe`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Inter`
--

CREATE TABLE `Resultat_Inter` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_inter` int(11) NOT NULL default '0',
  `Tps_chrono` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Penalite` char(30) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`,`Code_inter`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Inter`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Manche`
--

CREATE TABLE `Resultat_Manche` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Rang` int(11) default NULL,
  `Heure_depart` int(11) default NULL,
  `Tps_chrono` int(11) default NULL,
  `Clt_chrono` int(11) default NULL,
  `Cltc_chrono` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Modif_manuel` char(1) default NULL,
  `Dsq` char(10) default NULL,
  `Penalite` char(90) default NULL,
  `Clt` int(11) default NULL,
  `Cltc` int(11) default NULL,
  `Pts` double default NULL,
  `PtsClt` double default NULL,
  `Info` char(20) default NULL,
  `Reserve` int(11) default NULL,
  `Total_freestyle` double default NULL,
  `Heure_depart_reel` int(11) default NULL,
  `Heure_arrivee_reel` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Manche`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Manche_Run`
--

CREATE TABLE `Resultat_Manche_Run` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_run` int(11) NOT NULL default '0',
  `Total_freestyle` double default NULL,
  `Cltc` int(11) default NULL,
  `Reserve_1` int(11) default NULL,
  `Reserve_2` int(11) default NULL,
  `Absent` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`,`Code_run`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Manche_Run`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_Parallele`
--

CREATE TABLE `Resultat_Parallele` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_tour` int(11) NOT NULL default '0',
  `Tps1_chrono` int(11) default NULL,
  `Tps2_chrono` int(11) default NULL,
  `Tps_chrono` int(11) default NULL,
  `Tps1` int(11) default NULL,
  `Tps2` int(11) default NULL,
  `Tps` int(11) default NULL,
  `Modif_manuel` char(1) default NULL,
  `Dsq` char(10) default NULL,
  `Penalite` char(30) default NULL,
  `Clt` int(11) default NULL,
  `Pts` double default NULL,
  `PtsClt` double default NULL,
  `Info` char(20) default NULL,
  `Reserve` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_tour`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_Parallele`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_manche_run_figure`
--

CREATE TABLE `Resultat_manche_run_figure` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_run` int(11) NOT NULL default '0',
  `Code_juge` int(11) NOT NULL default '0',
  `Code_figure` int(11) NOT NULL default '0',
  `Code_bonus` int(11) NOT NULL default '0',
  `Gauche` int(11) default NULL,
  `Droit` int(11) default NULL,
  `Points` int(11) default NULL,
  `Reserve_1` char(30) default NULL,
  `Reserve_2` char(30) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`,`Code_run`,`Code_juge`,`Code_figure`,`Code_bonus`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_manche_run_figure`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_manche_run_juges`
--

CREATE TABLE `Resultat_manche_run_juges` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_run` int(11) NOT NULL default '0',
  `Code_juge` int(11) NOT NULL default '0',
  `Entry_move` int(11) default NULL,
  `Fluidite` int(11) default NULL,
  `Bonus_spectacle` int(11) default NULL,
  `Reserve_1` char(30) default NULL,
  `Reserve_2` char(30) default NULL,
  `Total_run_juge` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`,`Code_run`,`Code_juge`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_manche_run_juges`
--


-- --------------------------------------------------------

--
-- Structure de la table `Resultat_manche_run_style`
--

CREATE TABLE `Resultat_manche_run_style` (
  `Code_evenement` int(11) NOT NULL default '0',
  `Code_coureur` char(50) NOT NULL default '',
  `Code_manche` int(11) NOT NULL default '0',
  `Code_run` int(11) NOT NULL default '0',
  `Code_juge` int(11) NOT NULL default '0',
  `Note` double default NULL,
  `Reserve_1` int(11) default NULL,
  `Reserve_2` int(11) default NULL,
  PRIMARY KEY  (`Code_evenement`,`Code_coureur`,`Code_manche`,`Code_run`,`Code_juge`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Resultat_manche_run_style`
--


-- --------------------------------------------------------

--
-- Structure de la table `ST_Import`
--

CREATE TABLE `ST_Import` (
  `Ordre` int(11) default NULL,
  `Dossard` int(11) default NULL,
  `Identite` char(60) default NULL,
  `Nat` char(6) default NULL,
  `Categ` char(6) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `ST_Import`
--


-- --------------------------------------------------------

--
-- Structure de la table `Saison`
--

CREATE TABLE `Saison` (
  `Libelle` char(50) NOT NULL default '',
  `Code` char(6) NOT NULL default '',
  `Date_debut` date default NULL,
  `Date_fin` date default NULL,
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Saison`
--


-- --------------------------------------------------------

--
-- Structure de la table `Sexe`
--

CREATE TABLE `Sexe` (
  `Code` char(1) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Sexe`
--


-- --------------------------------------------------------

--
-- Structure de la table `Tmp`
--

CREATE TABLE `Tmp` (
  `Code` char(20) NOT NULL default '',
  `Point` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Tmp`
--


-- --------------------------------------------------------

--
-- Structure de la table `Type`
--

CREATE TABLE `Type` (
  `Code_activite` char(8) NOT NULL default '',
  `Code_niveau` char(6) NOT NULL default '',
  `Code_type` char(6) NOT NULL default '',
  `Libelle` char(60) NOT NULL default '',
  `Methode_calcul` int(11) NOT NULL default '0',
  `X` int(11) default NULL,
  `Y` int(11) default NULL,
  `Z` int(11) default NULL,
  `W` int(11) default NULL,
  `TB` char(1) default NULL,
  `T` int(11) default NULL,
  `V` int(11) default NULL,
  `A` int(11) default NULL,
  `Pagaie_Niveau` char(10) default NULL,
  `Actif` char(1) default NULL,
  PRIMARY KEY  (`Code_activite`,`Code_niveau`,`Code_type`),
  KEY `Fk_Type_With_Niveau_1` (`Code_niveau`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Type`
--

INSERT INTO `Type` (`Code_activite`, `Code_niveau`, `Code_type`, `Libelle`, `Methode_calcul`, `X`, `Y`, `Z`, `W`, `TB`, `T`, `V`, `A`, `Pagaie_Niveau`, `Actif`) VALUES
('DES', 'INT', 'CHPEU', 'Championnat d''Europe', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'INT', 'CHPMO', 'Championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'INT', 'CINT', 'Course internationale', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'INT', 'CPEMO', 'Coupe du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'INT', 'PCHMO', 'Pre-championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'CHPFC', 'Championnat de France Cadets', 2, 5, 2, 400, 100, 'N', 1, -20, 0, 'O', NULL),
('DES', 'NAT', 'CHPFJ', 'Championnat de France Juniors', 2, 5, 2, 400, 100, 'N', 1, -20, 0, 'O', NULL),
('DES', 'NAT', 'CHPFV', 'Championnat de France Vétéran', 2, 5, 2, 400, 100, 'N', 1, -20, 0, 'O', NULL),
('DES', 'NAT', 'CPEFC', 'Championnat de France des Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'CPFEC', 'Championnat de France Equipe Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'LDI', 'Longue Distance', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'NAGED', 'Nom épreuve libre NEV Descente', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'SEEQF', 'Selection Equipe de France', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'SELN1', 'Selection Championnat de France N1', 2, 5, 2, 400, 100, 'N', 1, -10, 0, 'O', NULL),
('DES', 'NAT', 'SIRN', 'Sélection Interrégionale Nord', 2, 5, 2, 400, 100, 'N', 1, 0, 0, 'O', NULL),
('DES', 'NAT', 'SIRO', 'Sélection Interrégionale Ouest', 2, 5, 2, 400, 100, 'N', 1, 0, 0, 'O', NULL),
('DES', 'NAT', 'SIRS', 'Sélection Interrégionale Sud', 2, 5, 2, 400, 100, 'N', 1, 0, 0, 'O', NULL),
('DES', 'NAT', 'SIRE', 'Sélection Interrégionale Est', 2, 5, 2, 400, 100, 'N', 1, 0, 0, 'O', NULL),
('DES', 'REG', 'AUTRE', 'Epreuve libre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'REG', 'CHPDE', 'Championnat Départemental', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'REG', 'CHPRE', 'Championnat Régional', 2, 5, 2, 400, 100, 'N', 1, 50, 0, 'O', NULL),
('DES', 'REG', 'DREGC', 'Descente Régionale Classique', 2, 5, 2, 400, 100, 'N', 1, 50, 0, 'O', NULL),
('DES', 'REG', 'DREGS', 'Descente Régionale Sprint', 2, 5, 2, 400, 100, 'N', 1, 50, 0, 'O', NULL),
('FRE', 'INT', 'CHPMO', 'Championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'INT', 'AUTRE', 'Autre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'INT', 'CHPEU', 'Championnat d''Europe', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'INT', 'CHPMO', 'Championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'INT', 'CINT', 'Course internationale', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'INT', 'CPEMO', 'Coupe du monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'NAT', 'AUTRE', 'Autre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'NAT', 'CHPF1', 'Championnat de France N1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'NAT', 'LDI', 'Longue Distance', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'NAT', 'SCHMO', 'Sélection Championnat du monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'NAT', 'SELN1', 'Sélection Championnat de France N1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'REG', 'AUTRE', 'Autre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'REG', 'CHPRE', 'Championnat Régional', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'REG', 'LDI', 'Longue Distance', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'REG', 'MARAT', 'Marathon', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MAR', 'REG', 'SEMI', 'Semi Marathon', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'INT', 'RALLY', 'Rallye International', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'NAT', 'CHPF1', 'Championnat de France N1', 1, 10, 2, 1000, 100, 'O', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'CHPFC', 'Championnat de France Cadets', 1, 10, 2, 1000, 100, 'O', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'CHPFJ', 'Championnat de France Juniors', 1, 10, 2, 1000, 100, 'O', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'CHPFV', 'Championnat de France Vétérans', 1, 10, 2, 1000, 100, 'O', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'LDI', 'Longue Distance', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'NAT', 'SELN1', 'Sélection Championnat de France N1', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'SIR', 'Sélection Interrégionale', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'SLN1C', 'Sélection France N1 Cadets', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'SLN1F', 'Sélection France N1 Juniors/Femmes', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'SLN1H', 'Sélection France N1 Hommes/Mixte', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'REG', 'CHPDE', 'Championnat Départemental', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'REG', 'CHPRE', 'Championnat Régional', 1, 10, 2, 1000, 100, 'N', 1, 30, NULL, 'O', NULL),
('MER', 'REG', 'COURS', 'Course en Mer', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'REG', 'MERAT', ' Merathon', 0, 10, 2, 1000, 100, 'N', 1, 30, NULL, 'O', NULL),
('MER', 'REG', 'RALLY', ' Rallye', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'CHPEU', 'Championnat d''Europe', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'CHPMO', 'Championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'CINT', 'Course internationale', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'CPEMO', 'Coupe du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'PCHMO', 'Pre-championnat du monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'SELJO', 'Sélection Jeux Olympiques', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'CHPF1', 'Championnat de France N1', 1, 10, 2, 50, 100, 'O', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'CHPFC', 'Championnat de France Cadets', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'CHPFJ', 'Championnat de France Juniors', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'CHPFV', 'Championnat de France Vétérans', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'CPEFC', 'Championnat de France des Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'CPFEC', 'Championnat de France Equipe Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'FN2', 'Finale N2', 1, 10, 2, 200, 100, 'N', 1, -15, NULL, 'O', NULL),
('SLA', 'NAT', 'FN3N', 'Finale N3 Nord', 1, 10, 2, 400, 100, 'N', 1, -35, NULL, 'O', NULL),
('SLA', 'NAT', 'FN3O', 'Finale N3 Ouest', 1, 10, 2, 400, 100, 'N', 1, -35, NULL, 'O', NULL),
('SLA', 'NAT', 'FN3S', 'Finale N3 Sud', 1, 10, 2, 400, 100, 'N', 1, -35, NULL, 'O', NULL),
('SLA', 'NAT', 'FN3E', 'Finale N3 Est', 1, 10, 2, 400, 100, 'N', 1, -35, NULL, 'O', NULL),
('SLA', 'NAT', 'SCHMO', 'Selection Championnat du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'SEEQF', 'Sélection Equipe de France', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'SELN2', 'Sélection N2', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'SN3E', 'Sélection N3 Est', 1, 10, 2, 400, 100, 'N', 1, -20, NULL, 'O', NULL),
('SLA', 'NAT', 'SN3O', 'Sélection N3 Ouest', 1, 10, 2, 400, 100, 'N', 1, -20, NULL, 'O', NULL),
('SLA', 'NAT', 'SN3S', 'Sélection N3 Sud', 1, 10, 2, 400, 100, 'N', 1, -20, NULL, 'O', NULL),
('SLA', 'NAT', 'SN3N', 'Sélection N3 Nord', 1, 10, 2, 400, 100, 'N', 1, -20, NULL, 'O', NULL),
('SLA', 'REG', 'CHAL', 'Challenge Régional', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'REG', 'CHPDE', 'Championnat Départemental', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'REG', 'CHPRE', 'Championnat Régional', 1, 10, 2, 400, 100, 'N', 1, 30, NULL, 'O', NULL),
('SLA', 'REG', 'COUPE', 'Coupe Régionale', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'REG', 'SLREG', 'Slalom Régional', 1, 10, 2, 400, 100, 'N', 1, 30, NULL, 'O', NULL),
('SLA', 'REG', 'STAGE', 'Stage régional', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'RIA', 'Regroupement interrégional d''Automne', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'INT', 'CHEUC', 'Championnat d''Europe des Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'NAT', 'CHFC', 'Championnat de France Classique', 2, 5, 2, 400, 100, 'N', 1, -20, 0, 'O', NULL),
('DES', 'NAT', 'CHPFS', 'Championnat de France Sprint', 2, 5, 2, 400, 100, 'N', 1, -20, 0, 'O', NULL),
('DES', 'NAT', 'RIA', 'Regroupement interrégional d''Automne', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('DES', 'INT', 'CHEUC', 'Championnat d''Europe des Clubs', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'REG', 'FKTR', 'Free Kayak Tour Régional', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'REG', 'Freri', 'Free Ride', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'REG', 'autre', 'nom épreuve libre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'REG', 'rodeo', 'Rodéo Freestyle', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'NAT', 'freri', 'Free Ride', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'NAT', 'autre', 'nom épreuve libre', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'NAT', 'RIA', 'Regroupement interrégional d''Automne', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'NAT', 'rodeo', 'Rodéo Freestyle', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'INT', 'CHPEU', 'Championnat d''Europe', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('FRE', 'INT', 'CPEMO', 'Coupe du Monde', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'REG', 'STAGE', 'Stage régional', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('MER', 'NAT', 'RIA', 'Regroupement interrégional d''Automne', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'O', NULL),
('SLA', 'NAT', 'MCHPF', 'Manche de Championnats de France', 1, 10, 2, 50, 100, 'N', 1, 0, NULL, 'O', NULL),
('SLA', 'NAT', 'SELN1', 'Selection Championnat de France N1', 1, 10, 2, 50, 100, 'N', 1, 0, NULL, 'O', NULL),
('MER', 'NAT', 'CHIR', 'Finale Interrégionales', 1, 10, 2, 1000, 100, 'N', 1, 0, NULL, NULL, NULL),
('SLA', 'NAT', 'FN2BE', 'Finale N2B Est', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, NULL, NULL),
('SLA', 'NAT', 'FN2BO', 'Finale N2B Ouest', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, NULL, NULL),
('SLA', 'NAT', 'FN2BN', 'Finale N2B Nord', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, NULL, NULL),
('SLA', 'NAT', 'FN2BS', 'Finale N2B Sud', 1, 10, 2, 200, 100, 'N', 1, 0, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `Type_course`
--

CREATE TABLE `Type_course` (
  `Code_activite` char(6) NOT NULL default '',
  `Code` char(6) NOT NULL default '',
  `Libelle` char(30) NOT NULL default '',
  PRIMARY KEY  (`Code_activite`,`Code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `Type_course`
--

INSERT INTO `Type_course` (`Code_activite`, `Code`, `Libelle`) VALUES
('DES', 'DESCU', 'Course unique'),
('DES', 'DESFI', 'Finale'),
('DES', 'DESQU', 'Qualification'),
('FRE', 'FREFE', 'Free Style'),
('FRE', 'FREFI', 'Free Ride'),
('MAR', 'MARCU', 'Course unique'),
('MAR', 'MARFI', 'Finale'),
('MAR', 'MARQU', 'Qualification'),
('MER', 'MERCU', 'Course unique'),
('MER', 'MERFI', 'Finale'),
('MER', 'MERQU', 'Qualification'),
('SLA', 'SLACU', 'Course unique'),
('SLA', 'SLAFI', 'Finale'),
('SLA', 'SLAQU', 'Qualification');

-- --------------------------------------------------------

--
-- Structure de la table `xp_proc`
--

CREATE TABLE `xp_proc` (
  `view_name` char(20) NOT NULL default '',
  `param_list` char(255) default NULL,
  `xSQL` char(255) default NULL,
  `def_param` char(255) default NULL,
  `opt_param` char(255) default NULL,
  `comment` char(255) default NULL,
  PRIMARY KEY  (`view_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `xp_proc`
--

INSERT INTO `xp_proc` (`view_name`, `param_list`, `xSQL`, `def_param`, `opt_param`, `comment`) VALUES
('master', NULL, 'select * from sqlite_master', NULL, NULL, NULL);
